• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Emmabuntüs RSS Feed DistroWatch.com: Emmabuntüs

Emmabuntüs


Last Update: 2023-08-29 21:17 UTC


Emmabuntüs is a desktop Linux distribution with editions based on Debian's Stable branch with the Xfce and LXQt desktop environments. It strives to be beginner-friendly and reasonably light on resources so that it can be used on older computers. It also includes many modern features, such as large number of pre-configured programs for everyday use, dockbar for launching applications, easy installation of non-free software and media codecs, and quick setup through automated scripts. The distribution supports English, French, German, Italian, Portuguese and Spanish languages.

Popularity (hits per day): 12 months: 97 (127), 6 months: 80 (137), 3 months: 104 (114), 4 weeks: 108 (97), 1 week: 102 (81)

Average visitor rating: 8.88/10 from 26 review(s).


Emmabuntüs Summary
Distribution Emmabuntüs
Home Page http://emmabuntus.org/
Mailing Lists --
User Forums http://forum.emmabuntus.org/
Alternative User Forums
Documentation http://emmabuntus.sourceforge.net/mediawiki/http://emmabuntus.developpez.com/
Screenshots http://emmabuntus.sourceforge.net/gallery/DistroWatch Gallery
Screencasts
Download Mirrors http://download.emmabuntus.org/http://download.linux-live-cd.org/Emmabuntus/DistroWatch Torrent Archive
Bug Tracker http://sourceforge.net/p/emmabuntus/tickets/
Related Websites Wikipedia
Reviews DE3: DistroWatchLinuxInsider
DE2: Heise
DE: DeveloppezDarkDuck
3: C't Magazin (de) • Developpez (fr) • BlogspotFrederic Bezies
12.x: Make Tech EasierLinuxFr (French) • BlogspotLinux Community (German) • Linux Za Sve (Croatian) • DarkDuck
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-08-29: Distribution Release: Emmabuntüs DE5-1.00
 • 2023-06-20: Development Release: Emmabuntüs DE5 RC 1
 • 2023-02-27: Distribution Release: Emmabuntüs DE4-1.03
 • 2022-08-01: Distribution Release: Emmabuntüs DE4-1.02
 • 2022-01-12: Distribution Release: Emmabuntüs DE4-1.01
 • 2021-09-20: Distribution Release: Emmabuntüs DE4-1.00
 • 2021-06-21: Development Release: Emmabuntüs DE4 RC1
 • 2021-03-02: Distribution Release: Emmabuntüs DE3-1.04
 • 2021-01-04: Development Release: Emmabuntüs DE4 Alpha 2
 • 2020-11-03: Distribution Release: Emmabuntüs DE3-1.03
 • 2020-06-15: Distribution Release: Emmabuntüs DE3-1.02
 • 2020-04-27: Development Release: Emmabuntüs DE4 Alpha 1
 • More Emmabuntüs releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature DE5-1.00 DE4-1.03 DE3-1.04 DE2-1.06 DE-1.03 3-1.04 2-1.09 Feature
Release Date 2023-08-29 2023-02-27 2021-03-01 2019-12-19 2017-08-29 2017-05-15 2014-12-19 Release Date
End Of Life               End Of Life
Price (US$) Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4000-4100 3400-3600 3300-3400 3100-3200 3700-3800     Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop LXQt, Xfce LXQt, Xfce LXQt, Xfce Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice Office Suite
Processor Architecture i686, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i686 i686, x86_64 Processor Architecture
Init Software systemd systemd systemd SysV systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual de, en, es, fr, it, ja, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt Multilingual
Asian Language Support               Asian Language Support
Full Package List de5-1.00 de4-1.03 de3-1.04 de2-1.06 de-1.03 3-1.04 2-1.09 Full Package List

Full Package List:   Emmabuntüs de4-1.02
  Number of packages: 2,719 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  abiword 3.0.4~dfsg-3
  •  abiword-common 3.0.4~dfsg-3
  •  accountsservice 0.6.55-3
  •  acl 2.2.53-10
  •  acpi 1.7-1.1
  •  adduser 3.118
  •  adwaita-icon-theme 3.38.0-1
  •  alsa-firmware-loaders 1.2.2-1
  •  alsa-tools 1.2.2-1
  •  alsa-utils 1.2.4-1
  •  amd64-microcode 3.20191218.1
  •  anacron 2.3-30
  •  ancestris 11-20211017-0-0ubuntu1
  •  appstream 0.14.4-1
  •  apt 2.2.4
  •  apt-config-auto-update 2.1+nmu1
  •  apt-config-icons 0.14.4-1
  •  apt-file 3.2.2
  •  aptitude 0.8.13-3
  •  aptitude-common 0.8.13-3
  •  apt-listchanges 3.24
  •  apt-transport-https 2.2.4
  •  apt-utils 2.2.4
  •  apt-xapian-index 0.52
  •  arandr 0.1.10-1.1
  •  arc-theme 20201013-2
  •  aria2 1.35.0-3
  •  ark 4:20.12.2-1
  •  asunder 2.9.7-1
  •  atmel-firmware 1.3-4.1
  •  at-spi2-core 2.38.0-4
  •  audacity 2.4.2~dfsg0-5
  •  audacity-data 2.4.2~dfsg0-5
  •  autotools-dev 20180224.1+nmu1
  •  avahi-daemon 0.8-5
  •  avahi-utils 0.8-5
  •  b43-fwcutter 1:019-7
  •  baobab 3.38.0-1
  •  base-files 11.1+deb11u4
  •  base-passwd 3.5.51
  •  bash 5.1-2+deb11u1
  •  bash-completion 1:2.11-2
  •  bc 1.07.1-2+b2
  •  bind9-host 1:9.16.27-1~deb11u1
  •  bind9-libs:amd64 1:9.16.27-1~deb11u1
  •  binutils 2.35.2-2
  •  binutils-common:amd64 2.35.2-2
  •  binutils-x86-64-linux-gnu 2.35.2-2
  •  blackbird-gtk-theme 0.4+20171213-3
  •  bleachbit 3.9.0-1
  •  blt 2.5.3+dfsg-4.1
  •  blueman 2.1.4-1+b1
  •  bluetooth 5.55-3.1
  •  bluez 5.55-3.1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.55-3.1
  •  bluez-tools 2.0~20170911.0.7cb788c-4
  •  boot-info 4ppa200
  •  boot-repair 4ppa200
  •  boot-sav 4ppa200
  •  boot-sav-extra 4ppa200
  •  brasero-common 3.12.2-6
  •  breeze-icon-theme 4:5.78.0-2
  •  bsdextrautils 2.36.1-8+deb11u1
  •  bsdutils 1:2.36.1-8+deb11u1
  •  btrfs-progs 5.10.1-2
  •  bubblewrap 0.4.1-3
  •  busybox 1:1.30.1-6+b3
  •  bzip2 1.0.8-4
  •  cabextract 1.9-3
  •  ca-certificates 20210119
  •  ca-certificates-java 20190909
  •  caffeine 2.9.8-1
  •  cairo-dock-alsamixer-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-animated-icons-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-core 3.4.1+git20201103.0836f5d1-1
  •  cairo-dock-dbus-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-dialog-rendering-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-dnd2share-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-dustbin-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-folders-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-gmenu-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-logout-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-netspeed-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-plug-in-data 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-rendering-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-shortcuts-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-showdesktop-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-switcher-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-systray-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-wifi-plug-in 3.4.1+git20201022.a0d3415c-1
  •  cairo-dock-xfce-integration-plug-in 3.4.1+git20201022.a0d3415c-1
  •  calamares 3.2.36-1
  •  calamares-settings-debian 11.0.5-2
  •  calibre 5.12.0+dfsg-1+deb11u1
  •  calibre-bin 5.12.0+dfsg-1+deb11u1
  •  cdparanoia 3.10.2+debian-13.1
  •  cdrdao 1:1.2.4-2
  •  cheese-common 3.38.0-3
  •  childsplay 3.3-2
  •  cifs-utils 2:6.11-3.1+deb11u1
  •  clementine 1.4.0~rc1+git347-gfc4cb6fc7+dfsg-1+deb11u1
  •  cli-common 0.10
  •  coinor-libcbc3:amd64 2.10.5+ds1-3
  •  coinor-libcgl1 0.60.3+repack1-2
  •  coinor-libclp1 1.17.5+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-3
  •  coinor-libcoinutils3v5 2.11.4+repack1-1
  •  coinor-libosi1v5:amd64 0.108.6+repack1-2
  •  command-not-found 20.10.1-1
  •  console-setup 1.205
  •  console-setup-linux 1.205
  •  coreutils 8.32-4+b1
  •  cowsay 3.03+dfsg2-8
  •  cpio 2.13+dfsg-4
  •  cpp-10 10.2.1-6
  •  cpp 4:10.2.1-1
  •  cron 3.0pl1-137
  •  cryptsetup 2:2.3.7-1+deb11u1
  •  cryptsetup-bin 2:2.3.7-1+deb11u1
  •  cryptsetup-initramfs 2:2.3.7-1+deb11u1
  •  cups 2.3.3op2-3+deb11u2
  •  cups-browsed 1.28.7-1+deb11u1
  •  cups-bsd 2.3.3op2-3+deb11u2
  •  cups-client 2.3.3op2-3+deb11u2
  •  cups-common 2.3.3op2-3+deb11u2
  •  cups-core-drivers 2.3.3op2-3+deb11u2
  •  cups-daemon 2.3.3op2-3+deb11u2
  •  cups-filters 1.28.7-1+deb11u1
  •  cups-filters-core-drivers 1.28.7-1+deb11u1
  •  cups-ipp-utils 2.3.3op2-3+deb11u2
  •  cups-ppdc 2.3.3op2-3+deb11u2
  •  cups-server-common 2.3.3op2-3+deb11u2
  •  curl 7.74.0-1.3+deb11u1
  •  dahdi-firmware-nonfree 2.11.1.0.20170917-1
  •  darktable 3.4.1-5
  •  dash 0.5.11+git20200708+dd9ef66-5
  •  dbus 1.12.20-2
  •  dbus-user-session 1.12.20-2
  •  dc 1.07.1-2+b2
  •  dconf-gsettings-backend:amd64 0.38.0-2
  •  dconf-service 0.38.0-2
  •  dctrl-tools 2.24-3+b1
  •  debconf 1.5.77
  •  debconf-i18n 1.5.77
  •  debconf-utils 1.5.77
  •  debian-archive-keyring 2021.1.1
  •  debian-reference-common 2.78
  •  debian-reference-en 2.78
  •  debian-reference-fr 2.78
  •  debianutils 4.11.2
  •  deb-multimedia-keyring 2016.8.1
  •  debugedit 4.16.1.2+dfsg1-3
  •  default-jre 2:1.11-72
  •  default-jre-headless 2:1.11-72
  •  desktop-base 11.0.3
  •  desktop-file-utils 0.26-1
  •  dictionaries-common 1.28.4
  •  diffstat 1.64-1
  •  diffutils 1:3.7-5
  •  dirmngr 2.2.27-2+deb11u2
  •  distro-info-data 0.51+deb11u2
  •  djtools 1.2.8
  •  djvulibre-bin 3.5.28-2
  •  dkms 2.8.4-3
  •  dmidecode 3.3-2
  •  dmsetup 2:1.02.175-2.1
  •  dosfstools 4.2-1
  •  dpkg 1.20.11
  •  dpkg-dev 1.20.11
  •  drawing 0.6.4-1
  •  dtrx 8.0.1+git20200717-3
  •  dvdauthor 0.7.2-1+b3
  •  dvd+rw-tools 7.1-14+b1
  •  dvgrab 3.5+git20160707.1.e46042e-1+b1
  •  dwservice 1.0.4
  •  e2fsprogs 1.46.2-2
  •  eject 2.36.1-8+deb11u1
  •  emacsen-common 3.0.4
  •  empathy 3.25.90+really3.12.14-2
  •  empathy-common 3.25.90+really3.12.14-2
  •  enblend 4.2-8
  •  enfuse 4.2-8
  •  evolution-data-server-common 3.38.3-1
  •  exfalso 4.3.0-1
  •  exfat-fuse 1.3.0-2
  •  exfatprogs 1.1.0-1
  •  exo-utils 4.16.0-1+deb11u1
  •  f2fs-tools 1.14.0-2
  •  falkon 3.1.0+dfsg1-11
  •  fatresize 1.1.0-1
  •  fdisk 2.36.1-8+deb11u1
  •  featherpad 0.17.1-1
  •  featherpad-l10n 0.17.1-1
  •  feh 3.6.3-1
  •  ffmpeg 7:4.3.4-0+deb11u1
  •  file 1:5.39-3
  •  file-roller 3.38.1-1
  •  filezilla 3.52.2-3
  •  filezilla-common 3.52.2-3
  •  findutils 4.8.0-1
  •  firefox-esr 91.12.0esr-1~deb11u1
  •  firefox-esr-l10n-da 91.12.0esr-1~deb11u1
  •  firefox-esr-l10n-de 91.12.0esr-1~deb11u1
  •  firefox-esr-l10n-en-gb 91.12.0esr-1~deb11u1
  •  firefox-esr-l10n-es-es 91.12.0esr-1~deb11u1
  •  firefox-esr-l10n-fr 91.12.0esr-1~deb11u1
  •  firefox-esr-l10n-it 91.12.0esr-1~deb11u1
  •  firefox-esr-l10n-ja 91.12.0esr-1~deb11u1
  •  firefox-esr-l10n-pt-pt 91.12.0esr-1~deb11u1
  •  firmware-amd-graphics 20210315-3
  •  firmware-ath9k-htc 1.4.0-106-gc583009+dfsg1-1
  •  firmware-atheros 20210315-3
  •  firmware-b43-installer 1:019-7
  •  firmware-b43legacy-installer 1:019-7
  •  firmware-bnx2 20210315-3
  •  firmware-bnx2x 20210315-3
  •  firmware-brcm80211 20210315-3
  •  firmware-cavium 20210315-3
  •  firmware-intel-sound 20210315-3
  •  firmware-intelwimax 20210315-3
  •  firmware-ipw2x00 20210315-3
  •  firmware-ivtv 20210315-3
  •  firmware-iwlwifi 20210315-3
  •  firmware-libertas 20210315-3
  •  firmware-linux 20210315-3
  •  firmware-linux-free 20200122-1
  •  firmware-linux-nonfree 20210315-3
  •  firmware-misc-nonfree 20210315-3
  •  firmware-myricom 20210315-3
  •  firmware-netxen 20210315-3
  •  firmware-qcom-soc 20210315-3
  •  firmware-qlogic 20210315-3
  •  firmware-realtek 20210315-3
  •  firmware-samsung 20210315-3
  •  firmware-siano 20210315-3
  •  firmware-sof-signed 1.7-1
  •  firmware-ti-connectivity 20210315-3
  •  firmware-zd1211 1:1.5-7
  •  flac 1.3.3-2+deb11u1
  •  flatpak 1.10.7-0+deb11u1
  •  folks-common 0.14.0-1
  •  fontconfig 2.13.1-4.2
  •  fontconfig-config 2.13.1-4.2
  •  font-manager 0.8.4-1
  •  font-manager-common:amd64 0.8.4-1
  •  fonts-cantarell 0.111-3
  •  fonts-croscore 20201225-1
  •  fonts-crosextra-caladea 20130214-2.1
  •  fonts-crosextra-carlito 20130920-1.1
  •  fonts-dejavu 2.37-2
  •  fonts-dejavu-core 2.37-2
  •  fonts-dejavu-extra 2.37-2
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-ecolier-court 1.00-6
  •  fonts-ecolier-lignes-court 1.00-7
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-4.1
  •  fonts-freefont-ttf 20120503-10
  •  fonts-lato 2.0-2.1
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.3-1
  •  fonts-opendyslexic 20160623-4
  •  fonts-opensymbol 2:102.11+LibO7.0.4-4+deb11u1
  •  fonts-quicksand 0.2016-2.1
  •  fonts-sil-andika 5.000-3.1
  •  fonts-urw-base35 20200910-1
  •  fonts-wine 5.0.3-3
  •  font-viewer 0.8.4-1
  •  frei0r-plugins 1.7.0-1
  •  friendly-recovery 0.2.42
  •  fuse3 3.10.3-2
  •  fwupd 1.5.7-4
  •  fxload 0.0.20081013-1+b2
  •  g++-10 10.2.1-6
  •  g++ 4:10.2.1-1
  •  galculator 2.1.4-1.1
  •  gbrainy 1:2.4.3-1
  •  gcc-10 10.2.1-6
  •  gcc-10-base:amd64 10.2.1-6
  •  gcc-10-base:i386 10.2.1-6
  •  gcc 4:10.2.1-1
  •  gcc-9-base:amd64 9.3.0-22
  •  gcompris-qt 1.0-1
  •  gcompris-qt-data 1.0-1
  •  gcr 3.38.1-2
  •  gdal-data 3.2.2+dfsg-2+deb11u1
  •  gdebi 0.9.5.7+nmu5
  •  gdebi-core 0.9.5.7+nmu5
  •  gdisk 1.0.6-1.1
  •  geany 1.37.1-2
  •  geany-common 1.37.1-2
  •  genisoimage 9:1.1.11-3.2
  •  geoclue-2.0 2.5.7-3
  •  gettext 0.21-4
  •  gettext-base 0.21-4
  •  ghostscript 9.53.3~dfsg-7+deb11u2
  •  ghostscript-x 9.53.3~dfsg-7+deb11u2
  •  gimp 2.10.22-4
  •  gimp-data 2.10.22-4
  •  gir1.2-accountsservice-1.0:amd64 0.6.55-3
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-7
  •  gir1.2-atk-1.0:amd64 2.36.0-2
  •  gir1.2-ayatanaappindicator3-0.1 0.5.5-2
  •  gir1.2-freedesktop:amd64 1.66.1-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.2+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.66.1-1+b1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1
  •  gir1.2-goocanvas-2.0:amd64 2.0.4-1
  •  gir1.2-gst-plugins-base-1.0:amd64 1.18.4-2
  •  gir1.2-gstreamer-1.0:amd64 1.18.4-2.1
  •  gir1.2-gtk-3.0:amd64 3.24.24-4+deb11u2
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.36.4-1~deb11u1
  •  gir1.2-keybinder-3.0 0.3.2-1.1
  •  gir1.2-nm-1.0:amd64 1.30.6-1+deb11u1
  •  gir1.2-notify-0.7:amd64 0.7.9-3
  •  gir1.2-packagekitglib-1.0 1.2.2-2
  •  gir1.2-pango-1.0:amd64 1.46.2-3
  •  gir1.2-polkit-1.0 0.105-31+deb11u1
  •  gir1.2-poppler-0.18:amd64 20.09.0-3.1
  •  gir1.2-soup-2.4:amd64 2.72.0-2
  •  gir1.2-udisks-2.0:amd64 2.9.2-2+deb11u1
  •  gir1.2-vte-2.91:amd64 0.62.3-1
  •  gir1.2-webkit2-4.0:amd64 2.36.4-1~deb11u1
  •  gir1.2-xapp-1.0 2.0.7-1
  •  glade2script 3.2.4~ppa23
  •  glade2script-python3 3.2.4~ppa23
  •  glib-networking:amd64 2.66.0-2
  •  glib-networking-common 2.66.0-2
  •  glib-networking-services 2.66.0-2
  •  glx-alternative-mesa 1.2.1~deb11u1
  •  glx-alternative-nvidia 1.2.1~deb11u1
  •  glx-diversions 1.2.1~deb11u1
  •  gnome-desktop3-data 3.38.5-3
  •  gnome-disk-utility 3.38.2-1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.36.0-1
  •  gnome-menus 3.36.0-1
  •  gnome-packagekit 3.32.0-2
  •  gnome-packagekit-data 3.32.0-2
  •  gnome-search-tool 3.6.0-2+b1
  •  gnome-software 3.38.1-1
  •  gnome-software-common 3.38.1-1
  •  gnome-software-plugin-flatpak 3.38.1-1
  •  gnome-sudoku 1:3.38.0-1
  •  gnome-system-tools 3.0.0-9.1
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnote 3.38.0-1
  •  gnucap 1:0.36~20171003-1.1
  •  gnuchess 6.2.7-1
  •  gnumeric 1.12.48-1+b2
  •  gnumeric-common 1.12.48-1
  •  gnupg 2.2.27-2+deb11u2
  •  gnupg-l10n 2.2.27-2+deb11u2
  •  gnupg-utils 2.2.27-2+deb11u2
  •  gocr 0.52-3
  •  gpart 1:0.3-8
  •  gparted 1.2.0-1
  •  gparted-common 1.2.0-1
  •  gpg 2.2.27-2+deb11u2
  •  gpg-agent 2.2.27-2+deb11u2
  •  gpgconf 2.2.27-2+deb11u2
  •  gpgsm 2.2.27-2+deb11u2
  •  gpgv 2.2.27-2+deb11u2
  •  gpg-wks-client 2.2.27-2+deb11u2
  •  gpg-wks-server 2.2.27-2+deb11u2
  •  gpodder 3.10.17-1
  •  graphviz 2.42.2-5
  •  grep 3.6-1
  •  groff-base 1.22.4-6
  •  growisofs 7.1-14+b1
  •  grub2-common 2.04-20
  •  grub-common 2.04-20
  •  gscan2pdf 2.11.0-1
  •  gsettings-desktop-schemas 3.38.0-2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gspeech 0.11.0
  •  gstreamer1.0-alsa:amd64 1.18.4-2
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-2
  •  gstreamer1.0-plugins-bad:amd64 1.18.4-3
  •  gstreamer1.0-plugins-base:amd64 1.18.4-2
  •  gstreamer1.0-plugins-good:amd64 1.18.4-2
  •  gstreamer1.0-plugins-ugly:amd64 1.18.4-2
  •  gstreamer1.0-pulseaudio:amd64 1.18.4-2
  •  gstreamer1.0-tools 1.18.4-2.1
  •  gstreamer1.0-x:amd64 1.18.4-2
  •  gthumb 3:3.11.2-0.1
  •  gthumb-data 3:3.11.2-0.1
  •  gtk2-engines-murrine:amd64 0.98.2-3
  •  gtk2-engines-pixbuf:amd64 2.24.33-2
  •  gtk3-engines-xfce 3.2.0-4
  •  gtkdialog 2:0.8.3-2
  •  gtkhash 1.2-1+b3
  •  gtk-update-icon-cache 3.24.24-4+deb11u2
  •  gufw 20.04.1-1
  •  gutenprint-locales 5.3.3-5
  •  guvcview 2.0.6+debian-1+b2
  •  gvfs:amd64 1.46.2-1
  •  gvfs-backends 1.46.2-1
  •  gvfs-bin 1.46.2-1
  •  gvfs-common 1.46.2-1
  •  gvfs-daemons 1.46.2-1
  •  gvfs-fuse 1.46.2-1
  •  gvfs-libs:amd64 1.46.2-1
  •  gzip 1.10-4+deb11u1
  •  handbrake 1.3.1+ds1-2+b3
  •  handytri 0.5-3
  •  hardinfo 0.5.1+git20180227-2.1
  •  hddtemp 0.3-beta15-54
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-3
  •  hdparm 9.60+ds-1
  •  hexchat 2.14.3-6+deb11u1
  •  hexchat-common 2.14.3-6+deb11u1
  •  hicolor-icon-theme 0.17-2
  •  homebank 5.5.2-1
  •  homebank-data 5.5.2-1
  •  hostname 3.23
  •  hpijs-ppds 3.21.2+dfsg1-2
  •  hplip 3.21.2+dfsg1-2
  •  hplip-data 3.21.2+dfsg1-2
  •  hplip-gui 3.21.2+dfsg1-2
  •  htop 3.0.5-7
  •  hugin 2020.0.0+dfsg-2
  •  hugin-data 2020.0.0+dfsg-2
  •  hugin-tools 2020.0.0+dfsg-2
  •  hunspell-en-us 1:2019.10.06-1
  •  hunspell-fr 1:7.0-1
  •  hunspell-fr-classical 1:7.0-1
  •  hyphen-fr 1:7.1.0~rc3-3
  •  icedax 9:1.1.11-3.2
  •  icedtea-netx 1.8.4-1
  •  icoutils 0.32.3-3
  •  ideviceinstaller 1.1.1-1
  •  ieee-data 20210605.1
  •  ifupdown 0.8.36
  •  ifuse 1.1.4~git20181007.3b00243-1
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3
  •  imagemagick 8:6.9.11.60+dfsg-1.3
  •  imagination 3.6-1
  •  imagination-common 3.6-1
  •  im-config 0.46-1+deb11u1
  •  init 1.60
  •  initramfs-tools 0.140
  •  initramfs-tools-core 0.140
  •  init-system-helpers 1.60
  •  inkscape 1.0.2-4
  •  intel-microcode 3.20220510.1~deb11u1
  •  intltool-debian 0.35.0+20060710.5
  •  inxi 3.3.01-1-1
  •  iproute2 5.10.0-4
  •  iptables 1.8.7-1
  •  iputils-ping 3:20210202-1
  •  ipxe-qemu 1.0.0+git-20190125.36a4c85-5.1
  •  isc-dhcp-client 4.4.1-2.3
  •  isc-dhcp-common 4.4.1-2.3
  •  iso-codes 4.6.0-1
  •  iso-flags-png-320x240 1.0.2-1.1
  •  iucode-tool 2.3.1-1
  •  ixo-usb-jtag 0.0.1-2
  •  jami-all 20210421.1.d116434~dfsg1-0
  •  janino 2.7.0-2.1
  •  java-common 0.72
  •  java-wrappers 0.3
  •  jmtpfs 0.5-3
  •  jq 1.6-2.1
  •  junit 3.8.2-9
  •  junit4 4.13.1-2
  •  kaffeine 2.0.18-1+b1
  •  kbd 2.3.0-3
  •  kded5 5.78.0-2
  •  kdenlive 20.12.3-1
  •  kdenlive-data 20.12.3-1
  •  keepassxc 2.6.2+dfsg.1-1
  •  keyboard-configuration 1.205
  •  keyutils 1.6.1-2
  •  kinit 5.78.0-2
  •  kio 5.78.0-5
  •  kiwix 2.0.5-3
  •  kiwix-tools 3.1.2-3
  •  klibc-utils 2.0.8-6.1
  •  kmod 28-1
  •  kpackagetool5 5.78.0-3
  •  ktuberling 4:20.12.1-1
  •  ktuberling-data 4:20.12.1-1
  •  kwayland-data 4:5.78.0-2
  •  lame 3.100-3
  •  laptop-detect 0.16
  •  lescahiersdudebutant 11.3
  •  less 551-2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-48
  •  libabiword-3.0:amd64 3.0.4~dfsg-3
  •  libabsl20200923:amd64 0~20200923.3-2
  •  libabw-0.1-1:amd64 0.1.3-1
  •  libaccounts-glib0:amd64 1.25-1
  •  libaccounts-qt5-1:amd64 1.16-2
  •  libaccountsservice0:amd64 0.6.55-3
  •  libacl1:amd64 2.2.53-10
  •  libactivation-java 1.2.0-2
  •  libaec0:amd64 1.0.4-1
  •  libaio1:amd64 0.3.112-9
  •  libaliased-perl 0.34-1.1
  •  libamd2:amd64 1:5.8.1+dfsg-2
  •  libann0 1.1.2+doc-7
  •  libao4:amd64 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom0:amd64 1.0.0.errata1-3
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.13.6-10
  •  libappindicator1:amd64 0.4.92-4
  •  libappindicator3-1:amd64 0.4.92-8
  •  libappstream4:amd64 0.14.4-1
  •  libappstream-glib8:amd64 0.7.18-1
  •  libapt-inst2.0:amd64 1.8.2
  •  libapt-pkg5.0:amd64 1.8.2
  •  libapt-pkg6.0:amd64 2.2.4
  •  libapt-pkg-perl 0.1.39
  •  libarchive13:amd64 3.4.3-2+deb11u1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaria2-0:amd64 1.35.0-3
  •  libaribb24-0:amd64 1.0.3-2
  •  libarmadillo10 1:10.1.2+dfsg-6+b1
  •  libarpack2:amd64 3.8.0-1
  •  libasan6:amd64 10.2.1-6
  •  libasound2:amd64 1.2.4-1.1
  •  libasound2-data 1.2.4-1.1
  •  libasound2:i386 1.2.4-1.1
  •  libasound2-plugins:amd64 1.2.2-2
  •  libaspell15:amd64 0.60.8-3
  •  libass9:amd64 1:0.15.0-2
  •  libassuan0:amd64 2.5.3-7.1
  •  libasyncns0:amd64 0.8-6+b2
  •  libasyncns0:i386 0.8-6+b2
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.36.0-2
  •  libatk1.0-data 2.36.0-2
  •  libatk3.0-cil 2.99.3-4
  •  libatk-bridge2.0-0:amd64 2.38.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.0-3
  •  libatomic1:amd64 10.2.1-6
  •  libatopology2:amd64 1.2.4-1.1
  •  libatspi2.0-0:amd64 2.38.0-4
  •  libattr1:amd64 1:2.4.48-6
  •  libaudit1:amd64 1:3.0-2
  •  libaudit-common 1:3.0-2
  •  libavahi-client3:amd64 0.8-5
  •  libavahi-common3:amd64 0.8-5
  •  libavahi-common-data:amd64 0.8-5
  •  libavahi-core7:amd64 0.8-5
  •  libavahi-glib1:amd64 0.8-5
  •  libavahi-gobject0:amd64 0.8-5
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.3.4-0+deb11u1
  •  libavdevice58:amd64 7:4.3.4-0+deb11u1
  •  libavfilter7:amd64 7:4.3.4-0+deb11u1
  •  libavformat58:amd64 7:4.3.4-0+deb11u1
  •  libavresample4:amd64 7:4.3.4-0+deb11u1
  •  libavutil56:amd64 7:4.3.4-0+deb11u1
  •  libayatana-appindicator3-1 0.5.5-2
  •  libayatana-ido3-0.4-0:amd64 0.8.2-1
  •  libayatana-indicator3-7:amd64 0.8.4-1+deb11u2
  •  libb2-1:amd64 0.98.1-1.1
  •  libbabl-0.1-0:amd64 1:0.1.82-1
  •  libbatik-java 1.12-4
  •  libbcmail-java 1.68-2
  •  libbcpkix-java 1.68-2
  •  libbcprov-java 1.68-2
  •  libb-hooks-endofscope-perl 0.24-1.1
  •  libb-hooks-op-check-perl 0.22-1+b3
  •  libbinutils:amd64 2.35.2-2
  •  libbit-vector-perl 7.4-1+b7
  •  libblas3:amd64 3.9.0-3
  •  libblkid1:amd64 2.36.1-8+deb11u1
  •  libblkid1:i386 2.36.1-8+deb11u1
  •  libblockdev2:amd64 2.25-2
  •  libblockdev-crypto2:amd64 2.25-2
  •  libblockdev-fs2:amd64 2.25-2
  •  libblockdev-loop2:amd64 2.25-2
  •  libblockdev-part2:amd64 2.25-2
  •  libblockdev-part-err2:amd64 2.25-2
  •  libblockdev-swap2:amd64 2.25-2
  •  libblockdev-utils2:amd64 2.25-2
  •  libbluetooth3:amd64 5.55-3.1
  •  libbluray2:amd64 1:1.2.1-4+deb11u1
  •  libboost-filesystem1.74.0:amd64 1.74.0-9
  •  libboost-iostreams1.74.0:amd64 1.74.0-9
  •  libboost-locale1.74.0:amd64 1.74.0-9
  •  libboost-log1.74.0 1.74.0-9
  •  libboost-program-options1.74.0:amd64 1.74.0-9
  •  libboost-python1.74.0 1.74.0-9
  •  libboost-regex1.74.0:amd64 1.74.0-9
  •  libboost-system1.74.0:amd64 1.74.0-9
  •  libboost-thread1.74.0:amd64 1.74.0-9
  •  libbotan-2-17:amd64 2.17.3+dfsg-2
  •  libbpf0:amd64 1:0.3-2
  •  libbrasero-media3-1:amd64 3.12.2-6
  •  libbrlapi0.8:amd64 6.3+dfsg-1+deb11u1
  •  libbrotli1:amd64 1.0.9-2+b2
  •  libbrotli1:i386 1.0.9-2+b2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2+b1
  •  libbsd0:amd64 0.11.3-1
  •  libbsd0:i386 0.11.3-1
  •  libburn4:amd64 1.5.2-1
  •  libbz2-1.0:amd64 1.0.8-4
  •  libbz2-1.0:i386 1.0.8-4
  •  libc6:amd64 2.31-13+deb11u3
  •  libc6-dev:amd64 2.31-13+deb11u3
  •  libc6:i386 2.31-13+deb11u3
  •  libcaca0:amd64 0.99.beta19-2.2
  •  libcacard0:amd64 1:2.8.0-3
  •  libcairo1.10-cil 2.99.3-4
  •  libcairo2:amd64 1.16.0-5
  •  libcairo-gobject2:amd64 1.16.0-5
  •  libcairo-gobject-perl 1.005-2+b2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl:amd64 1.109-1
  •  libcamd2:amd64 1:5.8.1+dfsg-2
  •  libcamel-1.2-62:amd64 3.38.3-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcap2:amd64 1:2.44-1
  •  libcap2-bin 1:2.44-1
  •  libcap2:i386 1:2.44-1
  •  libcap-ng0:amd64 0.7.9-2.2+b1
  •  libcapstone4:amd64 4.0.2-3
  •  libcapture-tiny-perl 0.48-1
  •  libc-ares2:amd64 1.17.1-1+deb11u1
  •  libcarp-clan-perl 6.08-1
  •  libc-bin 2.31-13+deb11u3
  •  libcbor0:amd64 0.5.0+dfsg-2
  •  libcc1-0:amd64 10.2.1-6
  •  libccolamd2:amd64 1:5.8.1+dfsg-2
  •  libcddb2 1.3.2-6+b1
  •  libc-dev-bin 2.31-13+deb11u3
  •  libcdio19:amd64 2.1.0-2
  •  libcdio-cdda2:amd64 10.2+2.0.0-1+b2
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1+b2
  •  libcdparanoia0:amd64 3.10.2+debian-13.1
  •  libcdr-0.1-1:amd64 0.1.6-2
  •  libcdt5:amd64 2.42.2-5
  •  libcfitsio9:amd64 3.490-3
  •  libcgraph6:amd64 2.42.2-5
  •  libchamplain-0.12-0:amd64 0.12.20-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.20-1
  •  libcharls2:amd64 2.2.0+dfsg-2
  •  libcheese8:amd64 3.38.0-3
  •  libcheese-gtk25:amd64 3.38.0-3
  •  libchm1 2:0.40a-7
  •  libcholmod3:amd64 1:5.8.1+dfsg-2
  •  libchromaprint1:amd64 1.5.0-2
  •  libc-l10n 2.31-13+deb11u3
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-method-modifiers-perl 2.13-1
  •  libclass-xsaccessor-perl 1.19-3+b7
  •  libclone-perl 0.45-1+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-2
  •  libclutter-gst-3.0-0:amd64 3.0.27-2
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcmis-0.5-5v5 0.5.2-3
  •  libcodec2-0.9:amd64 0.9.2-4
  •  libcogl20:amd64 1.22.8-2
  •  libcogl-pango20:amd64 1.22.8-2
  •  libcogl-path20:amd64 1.22.8-2
  •  libcoin80c 4.0.0+ds-1
  •  libcolamd2:amd64 1:5.8.1+dfsg-2
  •  libcollada-dom2.5-dp0:amd64 2.5.0+ds1-1+b2
  •  libcolord2:amd64 1.4.5-3
  •  libcolord-gtk1:amd64 0.1.26-2
  •  libcom-err2:amd64 1.46.2-2
  •  libcom-err2:i386 1.46.2-2
  •  libcommons-io-java 2.8.0-1
  •  libcommons-lang3-java 3.11-1
  •  libcommons-logging-java 1.2-2
  •  libcommons-parent-java 43-1
  •  libconfig-general-perl 2.63-1
  •  libconfig-tiny-perl 2.26-1
  •  libcpanel-json-xs-perl 4.25-1+b1
  •  libcrack2:amd64 2.9.6-3.4
  •  libcrypt1:amd64 1:4.4.18-4
  •  libcrypt1:i386 1:4.4.18-4
  •  libcrypt-dev:amd64 1:4.4.18-4
  •  libcrypto++8:amd64 8.4.0-1
  •  libcryptsetup12:amd64 2:2.3.7-1+deb11u1
  •  libctf0:amd64 2.35.2-2
  •  libctf-nobfd0:amd64 2.35.2-2
  •  libcue2:amd64 2.2.1-3
  •  libcups2:amd64 2.3.3op2-3+deb11u2
  •  libcups2-dev:amd64 2.3.3op2-3+deb11u2
  •  libcupsfilters1:amd64 1.28.7-1+deb11u1
  •  libcupsimage2:amd64 2.3.3op2-3+deb11u2
  •  libcupsimage2-dev:amd64 2.3.3op2-3+deb11u2
  •  libcurl3-gnutls:amd64 7.74.0-1.3+deb11u1
  •  libcurl4:amd64 7.74.0-1.3+deb11u1
  •  libcurl4:i386 7.74.0-1.3+deb11u1
  •  libcwidget4:amd64 0.5.18-5
  •  libdaemon0:amd64 0.14-7.1
  •  libdap27:amd64 3.20.7-6
  •  libdapclient6v5:amd64 3.20.7-6
  •  libdata-dpath-perl 0.58-1
  •  libdata-messagepack-perl 1.00-4+b1
  •  libdata-optlist-perl 0.110-1.1
  •  libdata-validate-domain-perl 0.10-1.1
  •  libdate-calc-perl 6.4-1.1
  •  libdatrie1:amd64 0.2.13-1
  •  libdav1d4:amd64 0.7.1-3
  •  libdaxctl1:amd64 71.1-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8
  •  libdb5.3:i386 5.3.28+dfsg1-0.8
  •  libdbi1:amd64 0.9.0-6
  •  libdbus-1-3:amd64 1.12.20-2
  •  libdbus-1-3:i386 1.12.20-2
  •  libdbus-1-dev:amd64 1.12.20-2
  •  libdbus-glib-1-2:amd64 0.110-6
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-gtk4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2+b1
  •  libdc1394-25:amd64 2.2.6-3
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.38.0-2
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.260
  •  libdeflate0:amd64 1.7-1
  •  libdeflate0:i386 1.7-1
  •  libdeflate-dev:amd64 1.7-1
  •  libdevel-callchecker-perl 0.008-1+b2
  •  libdevel-size-perl 0.83-1+b2
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1
  •  libdjvulibre21:amd64 3.5.28-2
  •  libdjvulibre-text 3.5.28-2
  •  libdns-export1110 1:9.11.19+dfsg-2.1
  •  libdouble-conversion3:amd64 3.1.5-6.1
  •  libdpkg-perl 1.20.11
  •  libdrm2:amd64 2.4.104-1
  •  libdrm2:i386 2.4.104-1
  •  libdrm-amdgpu1:amd64 2.4.104-1
  •  libdrm-common 2.4.104-1
  •  libdrm-intel1:amd64 2.4.104-1
  •  libdrm-nouveau2:amd64 2.4.104-1
  •  libdrm-radeon1:amd64 2.4.104-1
  •  libdv4:amd64 1.0.0-13
  •  libdv4-dev:amd64 1.0.0-13
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvbv5-0:amd64 1.20.0-2
  •  libdvdnav4:amd64 6.1.0-1+b1
  •  libdvdread8:amd64 6.1.1-2
  •  libdw1:amd64 0.183-1
  •  libdw1:i386 0.183-1
  •  libdynaloader-functions-perl 0.003-1.1
  •  libebml5:amd64 1.4.2-1
  •  libe-book-0.1-1:amd64 0.1.3-2
  •  libebook-contacts-1.2-3:amd64 3.38.3-1
  •  libebur128-1:amd64 1.2.5-1
  •  libedataserver-1.2-25:amd64 3.38.3-1
  •  libedit2:amd64 3.1-20191231-2+b1
  •  libefiboot1:amd64 37-6
  •  libefivar1:amd64 37-6
  •  libegl1:amd64 1.3.2-1
  •  libegl-mesa0:amd64 20.3.5-1
  •  libelf1:amd64 0.183-1
  •  libelf1:i386 0.183-1
  •  libemail-address-xs-perl 1.04-1+b3
  •  libenchant-2-2:amd64 2.2.15-1
  •  libencode-locale-perl 1.05-1.1
  •  libeot0:amd64 0.01-5+b1
  •  libepoxy0:amd64 1.5.5-1
  •  libepsilon1:amd64 0.9.2+dfsg-5
  •  libept1.6.0:amd64 1.2.1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  libestr0:amd64 0.1.10-2.1+b1
  •  libetonyek-0.1-1:amd64 0.1.9-4
  •  libevdev2:amd64 1.11.0+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1
  •  libexception-class-perl 1.44-1
  •  libexecs0:amd64 1.3-1
  •  libexempi8:amd64 2.5.2-1
  •  libexif12:amd64 0.6.22-3
  •  libexif12:i386 0.6.22-3
  •  libexiv2-27:amd64 0.27.3-3+deb11u1
  •  libexo-2-0:amd64 4.16.0-1+deb11u1
  •  libexo-common 4.16.0-1+deb11u1
  •  libexpat1:amd64 2.2.10-2+deb11u3
  •  libexpat1-dev:amd64 2.2.10-2+deb11u3
  •  libexpat1:i386 2.2.10-2+deb11u3
  •  libexporter-tiny-perl 1.002002-1
  •  libext2fs2:amd64 1.46.2-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libfaad2:amd64 2.10.0-1
  •  libfam0:amd64 2.7.0-17.3
  •  libfarstream-0.2-5:amd64 0.2.9-1
  •  libfastjson4:amd64 0.99.9-1
  •  libfaudio0:amd64 21.02-1
  •  libfaudio0:i386 21.02-1
  •  libfdisk1:amd64 2.36.1-8+deb11u1
  •  libfdt1:amd64 1.6.0-1
  •  libffi6:amd64 3.2.1-9
  •  libffi7:amd64 3.3-6
  •  libffi7:i386 3.3-6
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfido2-1:amd64 1.6.0-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.30-1
  •  libfilesys-df-perl 0.92-6+b6
  •  libfilezilla11 0.26.0-1+b1
  •  libflac++6v5:amd64 1.3.3-2+deb11u1
  •  libflac8:amd64 1.3.3-2+deb11u1
  •  libflac8:i386 1.3.3-2+deb11u1
  •  libflashrom1:amd64 1.2-5
  •  libflatpak0:amd64 1.10.7-0+deb11u1
  •  libflite1:amd64 2.2-2
  •  libfltk1.3:amd64 1.3.5-3
  •  libfluidsynth2:amd64 2.1.7-1.1
  •  libfm-extra4:amd64 1.3.2-1
  •  libfm-qt8:amd64 0.16.0-3
  •  libfm-qt-l10n 0.16.0-3
  •  libfolks25:amd64 0.14.0-1+b1
  •  libfolks-telepathy25:amd64 0.14.0-1+b1
  •  libfontconfig1:amd64 2.13.1-4.2
  •  libfontconfig1:i386 2.13.1-4.2
  •  libfontembed1:amd64 1.28.7-1+deb11u1
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfont-ttf-perl 1.06-1.1
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreehep-graphics2d-java 2.4+dfsg-3
  •  libfreehep-graphicsbase-java 2.4+dfsg-3
  •  libfreehep-graphicsio-java 2.4+dfsg-3
  •  libfreehep-graphicsio-svg-java 2.4+dfsg-3
  •  libfreehep-io-java 2.0.2-6
  •  libfreetype6:amd64 2.10.4+dfsg-1+deb11u1
  •  libfreetype6:i386 2.10.4+dfsg-1+deb11u1
  •  libfreexl1:amd64 1.0.6-1
  •  libfribidi0:amd64 1.0.8-2+deb11u1
  •  libfstrm0:amd64 0.6.0-1+b1
  •  libftdi1-2:amd64 1.5-5+b1
  •  libfuse2:amd64 2.9.9-5
  •  libfuse3-3:amd64 3.10.3-2
  •  libfwupd2:amd64 1.5.7-4
  •  libfwupdplugin1:amd64 1.5.7-4
  •  libfyba0:amd64 4.1.1-7
  •  libgadu3 1:1.12.2-5
  •  libgammu8 1.40.0-1
  •  libgarcon-1-0:amd64 4.16.1-1
  •  libgarcon-common 4.16.1-1
  •  libgarcon-gtk3-1-0:amd64 4.16.1-1
  •  libgavl1:amd64 1.4.0-5
  •  libgbm1:amd64 20.3.5-1
  •  libgbm1:i386 20.3.5-1
  •  libgc1:amd64 1:8.0.4-3
  •  libgcab-1.0-0:amd64 1.4-3
  •  libgcc-10-dev:amd64 10.2.1-6
  •  libgcc-s1:amd64 10.2.1-6
  •  libgcc-s1:i386 10.2.1-6
  •  libgck-1-0:amd64 3.38.1-2
  •  libgcr-base-3-1:amd64 3.38.1-2
  •  libgcr-ui-3-1:amd64 3.38.1-2
  •  libgcrypt20:amd64 1.8.7-6
  •  libgcrypt20:i386 1.8.7-6
  •  libgd3:amd64 2.3.0-2
  •  libgd3:i386 2.3.0-2
  •  libgdal28 3.2.2+dfsg-2+deb11u1
  •  libgdata22:amd64 0.17.13-3
  •  libgdata-common 0.17.13-3
  •  libgdbm6:amd64 1.19-2
  •  libgdbm-compat4:amd64 1.19-2
  •  libgdk3.0-cil 2.99.3-4
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.2+dfsg-1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2
  •  libgdl-3-5:amd64 3.34.0-1
  •  libgdl-3-common 3.34.0-1
  •  libgee-0.8-2:amd64 0.20.4-1
  •  libgegl-0.4-0:amd64 1:0.4.26-2
  •  libgegl-common 1:0.4.26-2
  •  libgeocode-glib0:amd64 3.26.2-2
  •  libgeos-3.9.0:amd64 3.9.0-1
  •  libgeos-c1v5:amd64 3.9.0-1
  •  libgeotiff5:amd64 1.6.0-1
  •  libgepub-0.6-0:amd64 0.6.0-2
  •  libgexiv2-2:amd64 0.12.1-1
  •  libgfortran5:amd64 10.2.1-6
  •  libgif7:amd64 5.1.9-2
  •  libgimp2.0:amd64 2.10.22-4
  •  libgio3.0-cil 2.99.3-4
  •  libgirepository-1.0-1:amd64 1.66.1-1+b1
  •  libgl1:amd64 1.3.2-1
  •  libgl1-mesa-dri:amd64 20.3.5-1
  •  libglade2-0:amd64 1:2.6.4-2.3
  •  libglapi-mesa:amd64 20.3.5-1
  •  libgles2:amd64 1.3.2-1
  •  libglew2.1:amd64 2.1.0-4+b1
  •  libglib2.0-0:amd64 2.66.8-1
  •  libglib2.0-0:i386 2.66.8-1
  •  libglib2.0-bin 2.66.8-1
  •  libglib2.0-data 2.66.8-1
  •  libglib3.0-cil 2.99.3-4
  •  libglibmm-2.4-1v5:amd64 2.64.2-2
  •  libglib-object-introspection-perl 0.049-1+b1
  •  libglib-perl:amd64 3:1.329.3-1+b1
  •  libglu1-mesa:amd64 9.0.1-1
  •  libglvnd0:amd64 1.3.2-1
  •  libglx0:amd64 1.3.2-1
  •  libglx-mesa0:amd64 20.3.5-1
  •  libgme0:amd64 0.6.3-2
  •  libgmp10:amd64 2:6.2.1+dfsg-1+deb11u1
  •  libgmp10:i386 2:6.2.1+dfsg-1+deb11u1
  •  libgnome-autoar-0-0:amd64 0.2.4-3
  •  libgnome-desktop-3-19:amd64 3.38.5-3
  •  libgnomekbd8:amd64 3.26.1-1
  •  libgnomekbd-common 3.26.1-1
  •  libgnome-menu-3-0:amd64 3.36.0-1
  •  libgnucap0:amd64 1:0.36~20171003-1.1
  •  libgnutls30:amd64 3.7.1-5+deb11u1
  •  libgnutls30:i386 3.7.1-5+deb11u1
  •  libgoa-1.0-0b:amd64 3.38.0-3
  •  libgoa-1.0-common 3.38.0-3
  •  libgoffice-0.10-10 0.10.48-1
  •  libgoffice-0.10-10-common 0.10.48-1
  •  libgomp1:amd64 10.2.1-6
  •  libgoocanvas-2.0-9:amd64 2.0.4-1
  •  libgoocanvas-2.0-common 2.0.4-1
  •  libgoocanvas2-perl 0.06-2
  •  libgpg-error0:amd64 1.38-2
  •  libgpg-error0:i386 1.38-2
  •  libgpgme11:amd64 1.14.0-1+b2
  •  libgpgmepp6:amd64 1.14.0-1+b2
  •  libgphoto2-6:amd64 2.5.27-1
  •  libgphoto2-6:i386 2.5.27-1
  •  libgphoto2-port12:amd64 2.5.27-1
  •  libgphoto2-port12:i386 2.5.27-1
  •  libgpm2:amd64 1.20.7-8
  •  libgpod4:amd64 0.8.3-16
  •  libgraphicsmagick-q16-3 1.4+really1.3.36+hg16481-2
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgs9:amd64 9.53.3~dfsg-7+deb11u2
  •  libgs9-common 9.53.3~dfsg-7+deb11u2
  •  libgsf-1-114:amd64 1.14.47-1
  •  libgsf-1-common 1.14.47-1
  •  libgsl25:amd64 2.6+dfsg-2
  •  libgslcblas0:amd64 2.6+dfsg-2
  •  libgsm1:amd64 1.0.18-2
  •  libgsmsd8 1.40.0-1
  •  libgspell-1-2:amd64 1.8.4-1
  •  libgspell-1-common 1.8.4-1
  •  libgssapi-krb5-2:amd64 1.18.3-6+deb11u1
  •  libgssapi-krb5-2:i386 1.18.3-6+deb11u1
  •  libgssdp-1.2-0:amd64 1.2.3-2
  •  libgstreamer1.0-0:amd64 1.18.4-2.1
  •  libgstreamer1.0-0:i386 1.18.4-2.1
  •  libgstreamer-gl1.0-0:amd64 1.18.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.18.4-3
  •  libgstreamer-plugins-base1.0-0:amd64 1.18.4-2
  •  libgstreamer-plugins-base1.0-0:i386 1.18.4-2
  •  libgtk2.0-0:amd64 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0:amd64 3.24.24-4+deb11u2
  •  libgtk3.0-cil 2.99.3-4
  •  libgtk-3-common 3.24.24-4+deb11u2
  •  libgtk3-imageview-perl 6-1
  •  libgtk3-perl 0.038-1
  •  libgtk3-simplelist-perl 0.21-1
  •  libgtkmm-3.0-1v5:amd64 3.24.2-2
  •  libgtkspell0:amd64 2.0.16-1.3
  •  libgtkspell3-3-0:amd64 3.0.10-1
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-4+b1
  •  libgudev-1.0-0:amd64 234-1
  •  libgupnp-1.2-0:amd64 1.2.4-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-1
  •  libgusb2:amd64 0.3.5-1
  •  libgutenprint9 5.3.3-5
  •  libgutenprint-common 5.3.3-5
  •  libguvcview-2.0-2:amd64 2.0.6+debian-1+b2
  •  libgvc6 2.42.2-5
  •  libgvpr2:amd64 2.42.2-5
  •  libgxps2:amd64 0.3.2-1
  •  libhamcrest-java 1.3-9
  •  libhandy-1-0:amd64 1.0.3-2
  •  libharfbuzz0b:amd64 2.7.4-1
  •  libharfbuzz-icu0:amd64 2.7.4-1
  •  libhdf4-0-alt 4.2.15-3
  •  libhdf5-103-1:amd64 1.10.6+repack-4+deb11u1
  •  libhdf5-hl-100:amd64 1.10.6+repack-4+deb11u1
  •  libheif1:amd64 1.11.0-1
  •  libhogweed4:amd64 3.4.1-1
  •  libhogweed6:amd64 3.7.3-1
  •  libhogweed6:i386 3.7.3-1
  •  libhpmud0:amd64 3.21.2+dfsg1-2
  •  libhtml-html5-entities-perl 0.004-1.1
  •  libhtml-parser-perl 3.75-1+b1
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.28-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-3
  •  libhx32:amd64 3.25-2
  •  libhyphen0:amd64 2.8.8-7
  •  libibverbs1:amd64 33.2-1
  •  libical3:amd64 3.0.9-2
  •  libice6:amd64 2:1.0.10-1
  •  libicu67:amd64 67.1-7
  •  libicu67:i386 67.1-7
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-3
  •  libidn2-0:amd64 2.3.0-5
  •  libidn2-0:i386 2.3.0-5
  •  libiec61883-0:amd64 1.2.0-4
  •  libieee1284-3:amd64 0.2.11-14
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase25:amd64 2.5.4-1
  •  libimage-exiftool-perl 12.16+dfsg-2
  •  libimage-magick-perl 8:6.9.11.60+dfsg-1.3
  •  libimage-magick-q16-perl 8:6.9.11.60+dfsg-1.3
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimage-sane-perl 5-1+b1
  •  libimlib2:amd64 1.7.1-2
  •  libimobiledevice6:amd64 1.3.0-6
  •  libimobiledevice-utils 1.3.0-6
  •  libimport-into-perl 1.002005-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libindicator7:amd64 0.5.0-4
  •  libinput10:amd64 1.16.4-3
  •  libinput-bin 1.16.4-3
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.069-1
  •  libio-string-perl 1.08-3.1
  •  libip4tc2:amd64 1.8.7-1
  •  libip6tc2:amd64 1.8.7-1
  •  libipc-run3-perl 0.048-2
  •  libipc-system-simple-perl 1.30-1
  •  libiptcdata0 1.0.5-2.3
  •  libirrlicht1.8:amd64 1.8.4+dfsg1-1.1
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1
  •  libisl23:amd64 0.23-1
  •  libisofs6:amd64 1.5.2-1
  •  libiterator-perl 0.03+ds1-1.1
  •  libiterator-util-perl 0.02+ds1-1.1
  •  libitext-java 2.1.7-12
  •  libitm1:amd64 10.2.1-6
  •  libiw30:amd64 30~pre9-13.1
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.17~dfsg-1
  •  libjanino-java 2.7.0-2.1
  •  libjansson4:amd64 2.13.1-1.1
  •  libjava3d-java 1.5.2+dfsg-17
  •  libjava3d-jni 1.5.2+dfsg-17
  •  libjavascriptcoregtk-4.0-18:amd64 2.36.4-1~deb11u1
  •  libjaxp1.3-java 1.3.05-6
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig0:i386 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.19-2
  •  libjbig-dev:amd64 2.1-3.1+b2
  •  libjcat1:amd64 0.1.3-2
  •  libjim0.79:amd64 0.79+dfsg0-2
  •  libjpeg62-turbo:amd64 1:2.0.6-4
  •  libjpeg62-turbo-dev:amd64 1:2.0.6-4
  •  libjpeg62-turbo:i386 1:2.0.6-4
  •  libjpeg-dev:amd64 1:2.0.6-4
  •  libjpeg-turbo-progs 1:2.0.6-4
  •  libjq1:amd64 1.6-2.1
  •  libjs-jquery 3.5.1+dfsg+~3.5.5-7
  •  libjs-jquery-i18n-properties 1.2.7+dfsg1-2
  •  libjs-jquery-ui 1.12.1+dfsg-8+deb11u1
  •  libjs-modernizr 2.6.2+ds1-4
  •  libjs-mustache 2.3.2-2
  •  libjson-c5:amd64 0.15-2
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjsoncpp24:amd64 1.9.4-4
  •  libjson-glib-1.0-0:amd64 1.6.2-1
  •  libjson-glib-1.0-common 1.6.2-1
  •  libjson-maybexs-perl 1.004003-1
  •  libjs-sphinxdoc 3.4.3-2
  •  libjs-underscore 1.9.1~dfsg-3
  •  libjte2:amd64 1.22-3
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.18.3-6+deb11u1
  •  libk5crypto3:i386 1.18.3-6+deb11u1
  •  libkaccounts2:amd64 4:20.12.1-1
  •  libkate1:amd64 0.4.1-11
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1
  •  libkeyutils1:amd64 1.6.1-2
  •  libkeyutils1:i386 1.6.1-2
  •  libkf5archive5:amd64 5.78.0-2
  •  libkf5attica5:amd64 5.78.0-2
  •  libkf5authcore5:amd64 5.78.0-2
  •  libkf5auth-data 5.78.0-2
  •  libkf5bluezqt6:amd64 5.78.0-3
  •  libkf5bluezqt-data 5.78.0-3
  •  libkf5bookmarks5:amd64 5.78.0-2
  •  libkf5bookmarks-data 5.78.0-2
  •  libkf5codecs5:amd64 5.78.0-2
  •  libkf5codecs-data 5.78.0-2
  •  libkf5completion5:amd64 5.78.0-3
  •  libkf5completion-data 5.78.0-3
  •  libkf5configcore5:amd64 5.78.0-4
  •  libkf5config-data 5.78.0-4
  •  libkf5configgui5:amd64 5.78.0-4
  •  libkf5configwidgets5:amd64 5.78.0-2
  •  libkf5configwidgets-data 5.78.0-2
  •  libkf5coreaddons5:amd64 5.78.0-4
  •  libkf5coreaddons-data 5.78.0-4
  •  libkf5crash5:amd64 5.78.0-3
  •  libkf5dbusaddons5:amd64 5.78.0-2
  •  libkf5dbusaddons-data 5.78.0-2
  •  libkf5declarative5:amd64 5.78.0-2
  •  libkf5declarative-data 5.78.0-2
  •  libkf5doctools5:amd64 5.78.0-2
  •  libkf5filemetadata3:amd64 5.78.0-2
  •  libkf5filemetadata-data 5.78.0-2
  •  libkf5globalaccel5:amd64 5.78.0-3
  •  libkf5globalaccel-bin 5.78.0-3
  •  libkf5globalaccel-data 5.78.0-3
  •  libkf5globalaccelprivate5:amd64 5.78.0-3
  •  libkf5guiaddons5:amd64 5.78.0-3
  •  libkf5i18n5:amd64 5.78.0-2
  •  libkf5i18n-data 5.78.0-2
  •  libkf5iconthemes5:amd64 5.78.0-2
  •  libkf5iconthemes-data 5.78.0-2
  •  libkf5idletime5:amd64 5.78.0-2
  •  libkf5itemviews5:amd64 5.78.0-2
  •  libkf5itemviews-data 5.78.0-2
  •  libkf5jobwidgets5:amd64 5.78.0-2
  •  libkf5jobwidgets-data 5.78.0-2
  •  libkf5kdegames7:amd64 4:20.12.1-1
  •  libkf5kiocore5:amd64 5.78.0-5
  •  libkf5kiofilewidgets5:amd64 5.78.0-5
  •  libkf5kiogui5:amd64 5.78.0-5
  •  libkf5kiontlm5:amd64 5.78.0-5
  •  libkf5kiowidgets5:amd64 5.78.0-5
  •  libkf5newstuff5:amd64 5.78.0-4
  •  libkf5newstuffcore5:amd64 5.78.0-4
  •  libkf5newstuff-data 5.78.0-4
  •  libkf5notifications5:amd64 5.78.0-2
  •  libkf5notifications-data 5.78.0-2
  •  libkf5notifyconfig5:amd64 5.78.0-2
  •  libkf5notifyconfig-data 5.78.0-2
  •  libkf5package5:amd64 5.78.0-3
  •  libkf5package-data 5.78.0-3
  •  libkf5parts5:amd64 5.78.0-3
  •  libkf5parts-data 5.78.0-3
  •  libkf5pty5:amd64 5.78.0-2
  •  libkf5pty-data 5.78.0-2
  •  libkf5purpose5:amd64 5.78.0-2
  •  libkf5purpose-bin:amd64 5.78.0-2
  •  libkf5quickaddons5:amd64 5.78.0-2
  •  libkf5screen7:amd64 4:5.20.5-1
  •  libkf5screen-bin 4:5.20.5-1
  •  libkf5service5:amd64 5.78.0-2
  •  libkf5service-bin 5.78.0-2
  •  libkf5service-data 5.78.0-2
  •  libkf5solid5:amd64 5.78.0-2
  •  libkf5solid5-data 5.78.0-2
  •  libkf5sonnet5-data 5.78.0-2
  •  libkf5sonnetcore5:amd64 5.78.0-2
  •  libkf5sonnetui5:amd64 5.78.0-2
  •  libkf5textwidgets5:amd64 5.78.0-2
  •  libkf5textwidgets-data 5.78.0-2
  •  libkf5wallet5:amd64 5.78.0-2
  •  libkf5wallet-bin 5.78.0-2
  •  libkf5wallet-data 5.78.0-2
  •  libkf5waylandclient5:amd64 4:5.78.0-2
  •  libkf5widgetsaddons5:amd64 5.78.0-2
  •  libkf5widgetsaddons-data 5.78.0-2
  •  libkf5windowsystem5:amd64 5.78.0-2
  •  libkf5windowsystem-data 5.78.0-2
  •  libkf5xmlgui5:amd64 5.78.0-2
  •  libkf5xmlgui-data 5.78.0-2
  •  libkiwix9:amd64 9.4.1+dfsg-1
  •  libklibc:amd64 2.0.8-6.1
  •  libkmlbase1:amd64 1.3.0-9
  •  libkmldom1:amd64 1.3.0-9
  •  libkmlengine1:amd64 1.3.0-9
  •  libkmod2:amd64 28-1
  •  libkpmcore10 20.12.3-2
  •  libkrb5-3:amd64 1.18.3-6+deb11u1
  •  libkrb5-3:i386 1.18.3-6+deb11u1
  •  libkrb5support0:amd64 1.18.3-6+deb11u1
  •  libkrb5support0:i386 1.18.3-6+deb11u1
  •  libksba8:amd64 1.5.0-3
  •  libkwalletbackend5-5:amd64 5.78.0-2
  •  liblab-gamut1:amd64 2.42.2-5
  •  liblangtag1:amd64 0.6.3-2
  •  liblangtag-common 0.6.3-2
  •  liblapack3:amd64 3.9.0-3
  •  liblastfm5-1:amd64 1.0.9-1.1
  •  liblcms2-2:amd64 2.12~rc1-2
  •  liblcms2-2:i386 2.12~rc1-2
  •  liblcms2-utils 2.12~rc1-2
  •  libldap-2.4-2:amd64 2.4.57+dfsg-3+deb11u1
  •  libldap-2.4-2:i386 2.4.57+dfsg-3+deb11u1
  •  libldb2:amd64 2:2.2.3-2~deb11u1
  •  liblensfun1:amd64 0.3.2-6
  •  liblensfun-data-v1 0.3.2-6
  •  libleveldb1d:amd64 1.22-3
  •  liblightdm-gobject-1-0:amd64 1.26.0-7
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3
  •  liblist-compare-perl 0.55-1
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-2
  •  liblist-utilsby-perl 0.11-1
  •  libllvm11:amd64 1:11.0.1-2
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-codes-perl 3.66-1
  •  liblocale-gettext-perl 1.07-4+b1
  •  liblog-log4perl-perl 1.54-1
  •  liblognorm5:amd64 2.0.5-1.1
  •  libloudmouth1-0:amd64 1.5.3-6
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 10.2.1-6
  •  libltc11:amd64 1.3.1-1
  •  libltdl7:amd64 2.4.6-15
  •  libltdl7:i386 2.4.6-15
  •  liblua5.2-0:amd64 5.2.4-1.1+b3
  •  liblua5.3-0:amd64 5.3.3-1.1+b1
  •  libluajit-5.1-2:amd64 2.1.0~beta3+dfsg-5.3
  •  libluajit-5.1-common 2.1.0~beta3+dfsg-5.3
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblxqt0 0.16.0-1
  •  liblxqt-globalkeys0:amd64 0.16.0-1
  •  liblxqt-globalkeys-ui0:amd64 0.16.0-1
  •  liblxqt-l10n 0.16.0-1
  •  liblz4-1:amd64 1.9.3-2
  •  liblz4-1:i386 1.9.3-2
  •  liblzma5:amd64 5.2.5-2.1~deb11u1
  •  liblzma5:i386 5.2.5-2.1~deb11u1
  •  liblzma-dev:amd64 5.2.5-2.1~deb11u1
  •  liblzo2-2:amd64 2.10-2
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.39-3
  •  libmagick++-6.q16-8:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagic-mgc 1:5.39-3
  •  libmail-java 1.6.5-1
  •  libmalcontent-0-0:amd64 0.10.0-2
  •  libmanette-0.2-0:amd64 0.2.5-1
  •  libmariadb3:amd64 1:10.5.15-0+deb11u1
  •  libmarkdown2:amd64 2.2.6-1
  •  libmatroska7:amd64 1.6.2-1
  •  libmaxminddb0:amd64 1.5.2-1
  •  libmbim-glib4:amd64 1.24.6-0.1
  •  libmbim-proxy 1.24.6-0.1
  •  libmd0:amd64 1.0.3-3
  •  libmd0:i386 1.0.3-3
  •  libmd4c0:amd64 0.4.7-2
  •  libmeanwhile1:amd64 1.1.1-2
  •  libmediainfo0v5:amd64 20.09+dfsg-2
  •  libmenu-cache3:amd64 1.1.0-1.1
  •  libmenu-cache-bin 1.1.0-1.1
  •  libmetis5:amd64 5.1.0.dfsg-7
  •  libmfx1:amd64 21.1.0-1
  •  libmhash2:amd64 0.9.9.9-9
  •  libmicrohttpd12:amd64 0.9.72-2
  •  libmikmod3:amd64 3.3.11.1-6
  •  libminiupnpc17:amd64 2.2.1-1
  •  libminizip1:amd64 1.1-8+b1
  •  libmission-control-plugins0:amd64 1:5.16.5-2
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-6
  •  libmlt++3:amd64 6.24.0-1
  •  libmlt6:amd64 6.24.0-1
  •  libmlt-data 6.24.0-1
  •  libmm-glib0:amd64 1.14.12-0.2
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-3
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmodule-implementation-perl 0.09-1.1
  •  libmodule-runtime-perl 0.016-1
  •  libmono-corlib4.5-cil 6.8.0.105+dfsg-3.2
  •  libmono-corlib4.5-dll 6.8.0.105+dfsg-3.2
  •  libmono-csharp4.0c-cil 6.8.0.105+dfsg-3.2
  •  libmono-posix4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-security4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-configuration4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-core4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-numerics4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-security4.0-cil 6.8.0.105+dfsg-3.2
  •  libmono-system-xml4.0-cil 6.8.0.105+dfsg-3.2
  •  libmoo-perl 2.004004-1
  •  libmoox-aliases-perl 0.001006-1.1
  •  libmount1:amd64 2.36.1-8+deb11u1
  •  libmount1:i386 2.36.1-8+deb11u1
  •  libmouse-perl 2.5.10-1+b1
  •  libmovit8:amd64 1.6.3-5
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.2.0-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-1
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-6
  •  libmpfr6:amd64 4.1.0-3
  •  libmpg123-0:amd64 1.26.4-1
  •  libmpg123-0:i386 1.26.4-1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-6
  •  libmspack0:amd64 0.10.1-2
  •  libmspub-0.1-1:amd64 0.1.4-3+b1
  •  libmtdev1:amd64 1.1.6-1
  •  libmtp9:amd64 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmtp-runtime 1.1.17-3
  •  libmuparser2v5:amd64 2.2.6.1+dfsg-1
  •  libmwaw-0.3-3:amd64 0.3.17-1
  •  libmygpo-qt5-1:amd64 1.1.0-4
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.2~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3+b1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1:amd64 20150609-7.1
  •  libnautilus-extension1a:amd64 3.38.2-1+deb11u1
  •  libncurses6:amd64 6.2+20201114-2
  •  libncurses6:i386 6.2+20201114-2
  •  libncursesw6:amd64 6.2+20201114-2
  •  libndctl6:amd64 71.1-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.31.2-1
  •  libnetcdf18:amd64 1:4.7.4-1
  •  libnet-dbus-perl 1.2.0-1+b1
  •  libnet-domain-tld-perl 1.75-1.1
  •  libnetfilter-conntrack3:amd64 1.0.8-3
  •  libnet-http-perl 6.20-1
  •  libnetpbm10 2:10.0-15.4
  •  libnetsnmptrapd40:amd64 5.9+dfsg-3+b1
  •  libnet-ssleay-perl 1.88-3+b1
  •  libnettle6:amd64 3.4.1-1
  •  libnettle8:amd64 3.7.3-1
  •  libnettle8:i386 3.7.3-1
  •  libnewt0.52:amd64 0.52.21-4+b3
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs13:amd64 4.0.0-1
  •  libnftables1:amd64 0.9.8-3.1
  •  libnftnl11:amd64 1.1.9-1
  •  libnghttp2-14:amd64 1.43.0-1
  •  libnghttp2-14:i386 1.43.0-1
  •  libnice10:amd64 0.1.16-1
  •  libnl-3-200:amd64 3.4.0-1+b1
  •  libnl-genl-3-200:amd64 3.4.0-1+b1
  •  libnl-route-3-200:amd64 3.4.0-1+b1
  •  libnm0:amd64 1.30.6-1+deb11u1
  •  libnma0:amd64 1.8.30-1
  •  libnma-common 1.8.30-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.7.9-3
  •  libnotify-bin 0.7.9-3
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnsl2:i386 1.3.0-2
  •  libnsl-dev:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.29-1
  •  libnss3:amd64 2:3.61-1+deb11u2
  •  libntfs-3g883 1:2017.3.23AR.3-4+deb11u2
  •  libnuma1:amd64 2.0.12-1+b1
  •  libnumber-compare-perl 0.03-1.1
  •  libnumbertext-1.0-0:amd64 1.0.7-1
  •  libnumbertext-data 1.0.7-1
  •  libodbc1:amd64 2.3.6-0.1+b1
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libofa0:amd64 0.9.3-21
  •  libofx7:amd64 1:0.9.15-3
  •  libogdi4.1 4.1.0+ds-5
  •  libogg0:amd64 1.3.4-0.1
  •  libogg0:i386 1.3.4-0.1
  •  libonig5:amd64 6.9.6-1.1
  •  liboobs-1-5:amd64 3.0.0-4+b2
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal1:i386 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr25:amd64 2.5.4-2
  •  libopengl0:amd64 1.3.2-1
  •  libopenjp2-7:amd64 2.4.0-3
  •  libopenmpt0:amd64 0.4.11-1
  •  libopenmpt-modplug1:amd64 0.4.11-1
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15
  •  libopenraw7:amd64 0.1.2-0.2
  •  libopenrawgnome7:amd64 0.1.2-0.2
  •  libopenscenegraph161:amd64 3.6.5+dfsg1-7+b1
  •  libopenthreads21:amd64 3.6.5+dfsg1-7+b1
  •  libopts25:amd64 1:5.18.16-4
  •  libopus0:amd64 1.3.1-0.1
  •  libopus0:i386 1.3.1-0.1
  •  liborc-0.4-0:amd64 1:0.4.32-1
  •  liborc-0.4-0:i386 1:0.4.32-1
  •  liborcus-0.16-0:amd64 0.16.1-3+b2
  •  liborcus-parser-0.16-0:amd64 0.16.1-3+b2
  •  libosinfo-1.0-0:amd64 1.8.0-1
  •  libosmgpsmap-1.0-1:amd64 1.2.0-1
  •  libosp5 1.5.2-13+b2
  •  libossp-uuid16:amd64 1.6.2-1.5+b9
  •  libossp-uuid-perl 1.6.2-1.5+b9
  •  libostree-1-1:amd64 2020.8-2+deb11u1
  •  libots0 0.5.0-6
  •  libp11-kit0:amd64 0.23.22-1
  •  libp11-kit0:i386 0.23.22-1
  •  libpackagekit-glib2-18:amd64 1.2.2-2
  •  libpackage-stash-perl 0.39-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.4.0-9+deb11u1
  •  libpam-modules:amd64 1.4.0-9+deb11u1
  •  libpam-modules-bin 1.4.0-9+deb11u1
  •  libpam-mount:amd64 2.18-1
  •  libpam-mount-bin 2.18-1
  •  libpam-runtime 1.4.0-9+deb11u1
  •  libpam-systemd:amd64 247.3-7
  •  libpango-1.0-0:amd64 1.46.2-3
  •  libpango1.0-0:amd64 1.46.2-3
  •  libpango3.0-cil 2.99.3-4
  •  libpangocairo-1.0-0:amd64 1.46.2-3
  •  libpangoft2-1.0-0:amd64 1.46.2-3
  •  libpangomm-1.4-1v5:amd64 2.42.1-1
  •  libpangoxft-1.0-0:amd64 1.46.2-3
  •  libpano13-3:amd64 2.9.20~rc3+dfsg-1
  •  libpaper1:amd64 1.1.28+b1
  •  libpaper-utils 1.1.28+b1
  •  libparams-classify-perl 0.015-1+b3
  •  libparams-util-perl 1.102-1+b1
  •  libparted2:amd64 3.4-1
  •  libparted-fs-resize0:amd64 3.4-1
  •  libpathplan4:amd64 2.42.2-5
  •  libpath-tiny-perl 0.118-1
  •  libpcap0.8:amd64 1.10.0-2
  •  libpcap0.8:i386 1.10.0-2
  •  libpci3:amd64 1:3.7.0-5
  •  libpciaccess0:amd64 0.16-1
  •  libpci-dev:amd64 1:3.7.0-5
  •  libpcre2-16-0:amd64 10.36-2
  •  libpcre2-8-0:amd64 10.36-2
  •  libpcre2-8-0:i386 10.36-2
  •  libpcre3:amd64 2:8.39-13
  •  libpcre3:i386 2:8.39-13
  •  libpcsclite1:amd64 1.9.1-1
  •  libpdf-builder-perl 3.021-2
  •  libperl5.32:amd64 5.32.1-4+deb11u2
  •  libperlio-gzip-perl 0.19-1+b7
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonenumber8:amd64 8.12.16-4
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libphysfs1:amd64 3.0.2-5
  •  libpipeline1:amd64 1.5.3-1
  •  libpixman-1-0:amd64 0.40.0-1
  •  libpkcs11-helper1:amd64 1.27-1
  •  libplacebo72:amd64 2.72.2-1
  •  libplist3:amd64 2.2.0-6
  •  libplymouth5:amd64 0.9.5-3
  •  libpmem1:amd64 1.10-2+deb11u1
  •  libpng16-16:amd64 1.6.37-3
  •  libpng16-16:i386 1.6.37-3
  •  libpng-dev:amd64 1.6.37-3
  •  libpocketsphinx3:amd64 0.8+5prealpha+1-13
  •  libpodofo0.9.7 0.9.7+dfsg-2
  •  libpolkit-agent-1-0:amd64 0.105-31+deb11u1
  •  libpolkit-gobject-1-0:amd64 0.105-31+deb11u1
  •  libpolkit-qt5-1-1:amd64 0.113.0-1
  •  libpoppler102:amd64 20.09.0-3.1
  •  libpoppler-cpp0v5:amd64 20.09.0-3.1
  •  libpoppler-glib8:amd64 20.09.0-3.1
  •  libpoppler-qt5-1:amd64 20.09.0-3.1
  •  libpopt0:amd64 1.18-2
  •  libpopt-dev:amd64 1.18-2
  •  libportaudio2:amd64 19.6.0-1.1
  •  libportmidi0:amd64 1:217-6
  •  libportsmf0:amd64 0.1~svn20101010-5
  •  libpostproc55:amd64 7:4.3.4-0+deb11u1
  •  libpotrace0:amd64 1.16-2
  •  libpq5:amd64 13.7-0+deb11u1
  •  libproc-processtable-perl 0.59-2+b1
  •  libprocps8:amd64 2:3.3.17-5
  •  libproj19:amd64 7.2.1-1
  •  libprotobuf23:amd64 3.12.4-1
  •  libprotobuf-c1:amd64 1.3.3-1+b2
  •  libprotobuf-lite23:amd64 3.12.4-1
  •  libproxy1v5:amd64 0.4.17-1
  •  libpsl5:amd64 0.21.0-1.2
  •  libpsl5:i386 0.21.0-1.2
  •  libpugixml1v5:amd64 1.11.4-1
  •  libpulse0:amd64 14.2-2
  •  libpulse0:i386 14.2-2
  •  libpulsedsp:amd64 14.2-2
  •  libpulse-mainloop-glib0:amd64 14.2-2
  •  libpurple0 2.14.1-1
  •  libpwquality1:amd64 1.4.4-1
  •  libpwquality-common 1.4.4-1
  •  libpython2.7:amd64 2.7.18-8
  •  libpython2.7-dev:amd64 2.7.18-8
  •  libpython2.7-minimal:amd64 2.7.18-8
  •  libpython2.7-stdlib:amd64 2.7.18-8
  •  libpython2-dev:amd64 2.7.18-3
  •  libpython2-stdlib:amd64 2.7.18-3
  •  libpython3.9:amd64 3.9.2-1
  •  libpython3.9-minimal:amd64 3.9.2-1
  •  libpython3.9-stdlib:amd64 3.9.2-1
  •  libpython3-stdlib:amd64 3.9.2-3
  •  libqhull8.0:amd64 2020.2-3
  •  libqmi-glib5:amd64 1.26.10-0.1
  •  libqmi-proxy 1.26.10-0.1
  •  libqpdf28:amd64 10.1.0-1
  •  libqqwing2v5:amd64 1.3.4-1.1+b1
  •  libqrcodegencpp1:amd64 1.6.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5concurrent5:amd64 5.15.2+dfsg-9
  •  libqt5core5a:amd64 5.15.2+dfsg-9
  •  libqt5dbus5:amd64 5.15.2+dfsg-9
  •  libqt5designer5:amd64 5.15.2-5
  •  libqt5gui5:amd64 5.15.2+dfsg-9
  •  libqt5help5:amd64 5.15.2-5
  •  libqt5multimedia5:amd64 5.15.2-3
  •  libqt5multimedia5-plugins:amd64 5.15.2-3
  •  libqt5multimediagsttools5:amd64 5.15.2-3
  •  libqt5multimediaquick5:amd64 5.15.2-3
  •  libqt5multimediawidgets5:amd64 5.15.2-3
  •  libqt5network5:amd64 5.15.2+dfsg-9
  •  libqt5opengl5:amd64 5.15.2+dfsg-9
  •  libqt5positioning5:amd64 5.15.2+dfsg-2
  •  libqt5printsupport5:amd64 5.15.2+dfsg-9
  •  libqt5qml5:amd64 5.15.2+dfsg-6
  •  libqt5qmlmodels5:amd64 5.15.2+dfsg-6
  •  libqt5qmlworkerscript5:amd64 5.15.2+dfsg-6
  •  libqt5quick5:amd64 5.15.2+dfsg-6
  •  libqt5quickcontrols2-5:amd64 5.15.2+dfsg-2
  •  libqt5quickparticles5:amd64 5.15.2+dfsg-6
  •  libqt5quicktemplates2-5:amd64 5.15.2+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.2+dfsg-6
  •  libqt5script5:amd64 5.15.2+dfsg-2
  •  libqt5sensors5:amd64 5.15.2-2
  •  libqt5serialport5:amd64 5.15.2-2
  •  libqt5sql5:amd64 5.15.2+dfsg-9
  •  libqt5sql5-sqlite:amd64 5.15.2+dfsg-9
  •  libqt5svg5:amd64 5.15.2-3
  •  libqt5test5:amd64 5.15.2+dfsg-9
  •  libqt5texttospeech5:amd64 5.15.2-2
  •  libqt5waylandclient5:amd64 5.15.2-3
  •  libqt5webchannel5:amd64 5.15.2-2
  •  libqt5webengine5:amd64 5.15.2+dfsg-3
  •  libqt5webenginecore5:amd64 5.15.2+dfsg-3
  •  libqt5webengine-data 5.15.2+dfsg-3
  •  libqt5webenginewidgets5:amd64 5.15.2+dfsg-3
  •  libqt5webkit5:amd64 5.212.0~alpha4-11
  •  libqt5widgets5:amd64 5.15.2+dfsg-9
  •  libqt5x11extras5:amd64 5.15.2-2
  •  libqt5xdg3:amd64 3.6.0-1
  •  libqt5xdgiconloader3:amd64 3.6.0-1
  •  libqt5xml5:amd64 5.15.2+dfsg-9
  •  libqtermwidget5-0:amd64 0.16.1-1
  •  libquadmath0:amd64 10.2.1-6
  •  libquazip5-1:amd64 0.9.1-1
  •  libquicktime2:amd64 2:1.2.4-12+b4
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.3
  •  libquvi-scripts-0.9 0.9.20131130-1.2
  •  libqxp-0.0-0 0.0.2-1+b1
  •  librabbitmq4:amd64 0.10.0-1
  •  libraptor2-0:amd64 2.0.14-1.2
  •  libraqm0:amd64 0.7.0-4
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-1
  •  librdf0:amd64 1.0.17-1.1+b1
  •  librdmacm1:amd64 33.2-1
  •  libre2-9:amd64 20210201+dfsg-1
  •  libreadline8:amd64 8.1-1
  •  libreadonly-perl 2.050-3
  •  librecode0:amd64 3.6-24
  •  libregexp-assemble-perl 0.36-1.1
  •  libreoffice 1:7.0.4-4+deb11u1
  •  libreoffice-base 1:7.0.4-4+deb11u1
  •  libreoffice-base-core 1:7.0.4-4+deb11u1
  •  libreoffice-base-drivers 1:7.0.4-4+deb11u1
  •  libreoffice-calc 1:7.0.4-4+deb11u1
  •  libreoffice-common 1:7.0.4-4+deb11u1
  •  libreoffice-core 1:7.0.4-4+deb11u1
  •  libreoffice-draw 1:7.0.4-4+deb11u1
  •  libreoffice-gtk3 1:7.0.4-4+deb11u1
  •  libreoffice-impress 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-da 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-de 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-es 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-fr 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-it 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-ja 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-pt 1:7.0.4-4+deb11u1
  •  libreoffice-math 1:7.0.4-4+deb11u1
  •  libreoffice-report-builder-bin 1:7.0.4-4+deb11u1
  •  libreoffice-style-colibre 1:7.0.4-4+deb11u1
  •  libreoffice-style-elementary 1:7.0.4-4+deb11u1
  •  libreoffice-writer 1:7.0.4-4+deb11u1
  •  libresid-builder0c2a 2.1.1-15+b1
  •  librest-0.7-0:amd64 0.8.1-1.1
  •  librevenge-0.0-0:amd64 0.0.4-6+b1
  •  librhino-java 1.7.7.2-3
  •  librole-tiny-perl 2.002004-1
  •  librpm9 4.16.1.2+dfsg1-3
  •  librpmbuild9 4.16.1.2+dfsg1-3
  •  librpmio9 4.16.1.2+dfsg1-3
  •  librpmsign9 4.16.1.2+dfsg1-3
  •  librsvg2-2:amd64 2.50.3+dfsg-1
  •  librsvg2-bin 2.50.3+dfsg-1
  •  librsvg2-common:amd64 2.50.3+dfsg-1
  •  librtaudio6:amd64 5.1.0~ds1-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2+b2
  •  librtmp1:i386 2.4+20151223.gitfa8646d.1-2+b2
  •  librttopo1:amd64 1.1.0-2
  •  librttr-core0.9.6:amd64 0.9.6+dfsg1-4
  •  librubberband2:amd64 1.9.0-1
  •  libsamplerate0:amd64 0.2.1+ds0-1
  •  libsane1:amd64 1.0.31-4.1
  •  libsane-common 1.0.31-4.1
  •  libsane-dev:amd64 1.0.31-4.1
  •  libsane-hpaio:amd64 3.21.2+dfsg1-2
  •  libsasl2-2:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-2:i386 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules-db:i386 2.1.27+dfsg-2.1+deb11u1
  •  libsbc1:amd64 1.5-3
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.0.14+dfsg2-3+deb11u1
  •  libsdl2-2.0-0:i386 2.0.14+dfsg2-3+deb11u1
  •  libsdl2-image-2.0-0:amd64 2.0.5+dfsg1-2
  •  libsdl-image1.2:amd64 1.2.12-12
  •  libsdl-mixer1.2:amd64 1.2.12-16+b1
  •  libsdl-net1.2:amd64 1.2.8-6+b1
  •  libsdl-pango1:amd64 0.1.2-8+b1
  •  libsdl-ttf2.0-0:amd64 2.0.11-6
  •  libseccomp2:amd64 2.5.1-1+deb11u1
  •  libsecret-1-0:amd64 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1:amd64 3.1-3
  •  libselinux1:i386 3.1-3
  •  libsemanage1:amd64 3.1-1+b2
  •  libsemanage-common 3.1-1
  •  libsensors5:amd64 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsensors-dev:amd64 1:3.6.0-7
  •  libsepol1:amd64 3.1-1
  •  libserd-0-0:amd64 0.30.10-2
  •  libsereal-decoder-perl 4.018+ds-1+b1
  •  libsereal-encoder-perl 4.018+ds-1+b1
  •  libset-intspan-perl 1.19-1.1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1+b1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15+b1
  •  libsigc++-2.0-0v5:amd64 2.10.4-2
  •  libsignon-qt5-1:amd64 8.60-4
  •  libslang2:amd64 2.3.2-5
  •  libslirp0:amd64 4.4.0-1+deb11u2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.36.1-8+deb11u1
  •  libsmbclient:amd64 2:4.13.13+dfsg-1~deb11u4
  •  libsmbios-c2 2.4.3-1
  •  libsnappy1v5:amd64 1.1.8-1
  •  libsndfile1:amd64 1.0.31-2
  •  libsndfile1:i386 1.0.31-2
  •  libsndio7.0:amd64 1.5.0-3
  •  libsndio7.0:i386 1.5.0-3
  •  libsnmp40:amd64 5.9+dfsg-3+b1
  •  libsnmp-base 5.9+dfsg-3
  •  libsnmp-dev 5.9+dfsg-3+b1
  •  libsodium23:amd64 1.0.18-1
  •  libsofia-sip-ua0 1.12.11+20110422.1-2.1+b1
  •  libsofia-sip-ua-glib3 1.12.11+20110422.1-2.1+b1
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoundtouch1:amd64 2.2+ds1-2
  •  libsoup2.4-1:amd64 2.72.0-2
  •  libsoup-gnome2.4-1:amd64 2.72.0-2
  •  libsox3:amd64 14.4.2+git20190427-2
  •  libsox-fmt-alsa:amd64 14.4.2+git20190427-2
  •  libsox-fmt-base:amd64 14.4.2+git20190427-2
  •  libsoxr0:amd64 0.1.3-4
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2+b1
  •  libspatialindex6:amd64 1.9.3-2
  •  libspatialite7:amd64 5.0.1-2
  •  libspectre1:amd64 0.2.9-1
  •  libspeex1:amd64 1.2~rc1.2-1.1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-12
  •  libspice-server1:amd64 0.14.3-2.1
  •  libsqlite3-0:amd64 3.34.1-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.2-1.3
  •  libsrtp2-1:amd64 2.3.0-5
  •  libss2:amd64 1.46.2-2
  •  libssh2-1:amd64 1.9.0-2
  •  libssh2-1:i386 1.9.0-2
  •  libssh-gcrypt-4:amd64 0.9.5-1+deb11u1
  •  libssl1.1:amd64 1.1.1n-0+deb11u3
  •  libssl1.1:i386 1.1.1n-0+deb11u3
  •  libssl-dev:amd64 1.1.1n-0+deb11u3
  •  libstaroffice-0.0-0:amd64 0.0.7-1
  •  libstartup-notification0:amd64 0.12-6+b1
  •  libstatgrab10 0.92-2
  •  libstb0:amd64 0.0~git20200713.b42009b+ds-1
  •  libstb0:i386 0.0~git20200713.b42009b+ds-1
  •  libstdc++-10-dev:amd64 10.2.1-6
  •  libstdc++6:amd64 10.2.1-6
  •  libstdc++6:i386 10.2.1-6
  •  libstemmer0d:amd64 2.1.0-1
  •  libstrictures-perl 2.000006-1
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1+b3
  •  libsub-install-perl 0.928-1.1
  •  libsub-name-perl 0.26-1+b1
  •  libsub-quote-perl 2.006006-1
  •  libsuil-0-0:amd64 0.10.10-1
  •  libsuitesparseconfig5:amd64 1:5.8.1+dfsg-2
  •  libsunflow-java 0.07.2.svn396+dfsg-18
  •  libsuperlu5:amd64 5.2.2+dfsg1-2
  •  libswresample3:amd64 7:4.3.4-0+deb11u1
  •  libswscale5:amd64 7:4.3.4-0+deb11u1
  •  libswt-cairo-gtk-4-jni 4.17.0-1
  •  libswt-gtk-4-java 4.17.0-1
  •  libswt-gtk-4-jni 4.17.0-1
  •  libswt-webkit-gtk-4-jni 4.17.0-1
  •  libsynctex2:amd64 2020.20200327.54578-7
  •  libsysstat-qt5-0:amd64 0.4.4-1
  •  libsystemd0:amd64 247.3-7
  •  libsystemd0:i386 247.3-7
  •  libsz2:amd64 1.0.4-1
  •  libt4k-common0:amd64 0.1.1-10
  •  libtag1v5:amd64 1.11.1+dfsg.1-3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3
  •  libtagc0:amd64 1.11.1+dfsg.1-3
  •  libtagsoup-java 1.2.1+-1.1
  •  libtalloc2:amd64 2.3.1-2+b1
  •  libtasn1-6:amd64 4.16.0-2
  •  libtasn1-6:i386 4.16.0-2
  •  libtcl8.6:amd64 8.6.11+dfsg-1
  •  libtdb1:amd64 1.4.3-1+b1
  •  libteamdctl0:amd64 1.31-1
  •  libtelepathy-farstream3:amd64 0.6.2-1.1
  •  libtelepathy-glib0:amd64 0.24.1-3
  •  libtelepathy-logger3:amd64 0.8.2-4
  •  libtevent0:amd64 0.10.2-1
  •  libtext-charwidth-perl 0.04-10+b1
  •  libtext-glob-perl 0.11-1
  •  libtext-iconv-perl 1.7-7+b1
  •  libtext-levenshteinxs-perl 0.03-4+b8
  •  libtext-markdown-discount-perl:amd64 0.12-1+b1
  •  libtext-wrapi18n-perl 0.06-9
  •  libtext-xslate-perl 3.5.8-1+b1
  •  libthai0:amd64 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libthunarx-3-0:amd64 4.16.8-1
  •  libtidy5deb1:amd64 2:5.6.0-11
  •  libtiff5:amd64 4.2.0-1+deb11u1
  •  libtiff5:i386 4.2.0-1+deb11u1
  •  libtiff-dev:amd64 4.2.0-1+deb11u1
  •  libtiff-tools 4.2.0-1+deb11u1
  •  libtiffxx5:amd64 4.2.0-1+deb11u1
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-1
  •  libtime-moment-perl 0.44-1+b3
  •  libtinfo6:amd64 6.2+20201114-2
  •  libtinfo6:i386 6.2+20201114-2
  •  libtinyxml2-8:amd64 8.0.0+dfsg-2
  •  libtirpc3:amd64 1.3.1-1
  •  libtirpc3:i386 1.3.1-1
  •  libtirpc-common 1.3.1-1
  •  libtirpc-dev:amd64 1.3.1-1
  •  libtk8.6:amd64 8.6.11-2
  •  libtool 2.4.6-15
  •  libtool-bin 2.4.6-15
  •  libtotem-plparser18:amd64 3.26.5-5
  •  libtotem-plparser-common 3.26.5-5
  •  libtracker-control-2.0-0:amd64 2.3.6-2
  •  libtracker-miner-2.0-0:amd64 2.3.6-2
  •  libtracker-sparql-2.0-0:amd64 2.3.6-2
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 10.2.1-6
  •  libtspi1 0.3.14+fixed1-1.2
  •  libtss2-esys-3.0.2-0:amd64 3.0.3-2
  •  libtss2-mu0:amd64 3.0.3-2
  •  libtss2-sys1:amd64 3.0.3-2
  •  libtss2-tcti-cmd0:amd64 3.0.3-2
  •  libtss2-tcti-device0:amd64 3.0.3-2
  •  libtss2-tcti-mssim0:amd64 3.0.3-2
  •  libtss2-tcti-swtpm0:amd64 3.0.3-2
  •  libttspico0:amd64 1.0+git20130326-11
  •  libttspico-data 1.0+git20130326-11
  •  libttspico-utils 1.0+git20130326-11
  •  libtumbler-1-0:amd64 4.16.0-1
  •  libturbojpeg0:amd64 1:2.0.6-4
  •  libtwolame0:amd64 0.4.0-2
  •  libtype-tiny-perl 1.012001-2
  •  libubsan1:amd64 10.2.1-6
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 247.3-7
  •  libudev1:i386 247.3-7
  •  libudev-dev:amd64 247.3-7
  •  libudfread0:amd64 1.1.1-1
  •  libudisks2-0:amd64 2.9.2-2+deb11u1
  •  libumfpack5:amd64 1:5.8.1+dfsg-2
  •  libunicode-utf8-perl 0.62-1+b2
  •  libunistring2:amd64 0.9.10-4
  •  libunistring2:i386 0.9.10-4
  •  libuno-cppu3 1:7.0.4-4+deb11u1
  •  libuno-cppuhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libuno-purpenvhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libuno-sal3 1:7.0.4-4+deb11u1
  •  libuno-salhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libunrar5:amd64 1:6.0.3-1+deb11u1
  •  libunshield0:amd64 1.4.2-1
  •  libunwind8:amd64 1.3.2-2
  •  libunwind8:i386 1.3.2-2
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.11-2
  •  liburing1:amd64 0.7-3
  •  liburiparser1:amd64 0.9.4+dfsg-1+deb11u1
  •  liburi-perl 5.08-1
  •  libusb-1.0-0:amd64 2:1.0.24-3
  •  libusb-1.0-0-dev:amd64 2:1.0.24-3
  •  libusb-1.0-0:i386 2:1.0.24-3
  •  libusbmuxd6:amd64 2.0.2-3
  •  libusbredirparser1:amd64 0.8.0-1+b1
  •  libuser1 1:0.62~dfsg-0.4
  •  libutempter0:amd64 1.2.1-2
  •  libutf8proc2:amd64 2.5.0-1
  •  libuuid1:amd64 2.36.1-8+deb11u1
  •  libuuid1:i386 2.36.1-8+deb11u1
  •  libuv1:amd64 1.40.0-2
  •  libv4l-0:amd64 1.20.0-2
  •  libv4lconvert0:amd64 1.20.0-2
  •  libva2:amd64 2.10.0-1
  •  libva-drm2:amd64 2.10.0-1
  •  libvamp-hostsdk3v5:amd64 2.10.0-1
  •  libvariable-magic-perl 0.62-1+b3
  •  libva-wayland2:amd64 2.10.0-1
  •  libva-x11-2:amd64 2.10.0-1
  •  libvdeplug2 4.0.1-2
  •  libvdpau1:amd64 1.4-3
  •  libvecmath-java 1.5.2-7
  •  libverbiste-0.1-0v5:amd64 0.1.47-1
  •  libvidstab1.1:amd64 1.1.0-2+b1
  •  libvigraimpex11:amd64 1.11.1+dfsg-8
  •  libvirglrenderer1:amd64 0.8.2-5
  •  libvisio-0.1-1:amd64 0.1.7-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvkd3d1:amd64 1.1-5
  •  libvkd3d1:i386 1.1-5
  •  libvlc5:amd64 3.0.17.4-0+deb11u1
  •  libvlc-bin:amd64 3.0.17.4-0+deb11u1
  •  libvlccore9:amd64 3.0.17.4-0+deb11u1
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvolume-key1 0.3.12-3.1+b1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbis0a:i386 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisenc2:i386 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvpx6:amd64 1.9.0-1
  •  libvte-2.91-0:amd64 0.62.3-1
  •  libvte-2.91-common 0.62.3-1
  •  libvte9 1:0.28.2-6
  •  libvte-common 1:0.28.2-6
  •  libvulkan1:amd64 1.2.162.0-1
  •  libvulkan1:i386 1.2.162.0-1
  •  libwacom2:amd64 1.8-2
  •  libwacom-common 1.8-2
  •  libwavpack1:amd64 5.4.0-1
  •  libwayland-client0:amd64 1.18.0-2~exp1.1
  •  libwayland-client0:i386 1.18.0-2~exp1.1
  •  libwayland-cursor0:amd64 1.18.0-2~exp1.1
  •  libwayland-cursor0:i386 1.18.0-2~exp1.1
  •  libwayland-egl1:amd64 1.18.0-2~exp1.1
  •  libwayland-egl1:i386 1.18.0-2~exp1.1
  •  libwayland-server0:amd64 1.18.0-2~exp1.1
  •  libwayland-server0:i386 1.18.0-2~exp1.1
  •  libwbclient0:amd64 2:4.13.13+dfsg-1~deb11u4
  •  libwebkit2gtk-4.0-37:amd64 2.36.4-1~deb11u1
  •  libwebp6:amd64 0.6.1-2.1
  •  libwebp6:i386 0.6.1-2.1
  •  libwebpdemux2:amd64 0.6.1-2.1
  •  libwebpmux3:amd64 0.6.1-2.1
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwine:amd64 5.0.3-3
  •  libwine:i386 5.0.3-3
  •  libwmf0.2-7:amd64 0.2.8.4-17
  •  libwnck-3-0:amd64 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1:amd64 1.0.2-1+b1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpe-1.0-1:amd64 1.10.0-2
  •  libwpebackend-fdo-1.0-1:amd64 1.8.0-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.12-1
  •  libwrap0:amd64 7.6.q-31
  •  libwrap0-dev:amd64 7.6.q-31
  •  libwrap0:i386 7.6.q-31
  •  libwv-1.2-4:amd64 1.2.9-4.2+b2
  •  libwww-perl 6.52-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.5.1+dfsg-2
  •  libwxgtk3.0-gtk3-0v5:amd64 3.0.5.1+dfsg-2
  •  libx11-6:amd64 2:1.7.2-1
  •  libx11-6:i386 2:1.7.2-1
  •  libx11-data 2:1.7.2-1
  •  libx11-xcb1:amd64 2:1.7.2-1
  •  libx264-160:amd64 2:0.160.3011+gitcde9a93-2.1
  •  libx265-192:amd64 3.4-2
  •  libxalan2-java 2.7.2-4
  •  libxapian30:amd64 1.4.18-3
  •  libxapp1:amd64 2.0.7-1
  •  libxatracker2:amd64 20.3.5-1
  •  libxau6:amd64 1:1.0.9-1
  •  libxau6:i386 1:1.0.9-1
  •  libxaw7:amd64 2:1.0.13-1.1
  •  libxcb1:amd64 1.14-3
  •  libxcb1:i386 1.14-3
  •  libxcb-dri2-0:amd64 1.14-3
  •  libxcb-dri3-0:amd64 1.14-3
  •  libxcb-glx0:amd64 1.14-3
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b3
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.14-3
  •  libxcb-randr0:amd64 1.14-3
  •  libxcb-render0:amd64 1.14-3
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-res0:amd64 1.14-3
  •  libxcb-shape0:amd64 1.14-3
  •  libxcb-shm0:amd64 1.14-3
  •  libxcb-sync1:amd64 1.14-3
  •  libxcb-util1:amd64 0.4.0-1+b1
  •  libxcb-xfixes0:amd64 1.14-3
  •  libxcb-xinerama0:amd64 1.14-3
  •  libxcb-xinput0:amd64 1.14-3
  •  libxcb-xkb1:amd64 1.14-3
  •  libxcb-xv0:amd64 1.14-3
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxcursor1:i386 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdg-basedir1 1.2.0-2+b1
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxencall1:amd64 4.14.5+24-g87d90d511c-1
  •  libxendevicemodel1:amd64 4.14.5+24-g87d90d511c-1
  •  libxenevtchn1:amd64 4.14.5+24-g87d90d511c-1
  •  libxenforeignmemory1:amd64 4.14.5+24-g87d90d511c-1
  •  libxengnttab1:amd64 4.14.5+24-g87d90d511c-1
  •  libxenhypfs1:amd64 4.14.5+24-g87d90d511c-1
  •  libxenmisc4.14:amd64 4.14.5+24-g87d90d511c-1
  •  libxenstore3.0:amd64 4.14.5+24-g87d90d511c-1
  •  libxentoolcore1:amd64 4.14.5+24-g87d90d511c-1
  •  libxentoollog1:amd64 4.14.5+24-g87d90d511c-1
  •  libxerces2-java 2.12.1-1
  •  libxerces-c3.2:amd64 3.2.3+debian-3
  •  libxext6:amd64 2:1.3.3-1.1
  •  libxext6:i386 2:1.3.3-1.1
  •  libxfce4panel-2.0-4 4.16.2-1
  •  libxfce4ui-2-0:amd64 4.16.0-1
  •  libxfce4ui-common 4.16.0-1
  •  libxfce4ui-utils 4.16.0-1
  •  libxfce4util7:amd64 4.16.0-1
  •  libxfce4util-common 4.16.0-1
  •  libxfconf-0-3:amd64 4.16.0-2
  •  libxfixes3:amd64 1:5.0.3-2
  •  libxfixes3:i386 1:5.0.3-2
  •  libxfont2:amd64 1:2.0.4-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.10-1
  •  libxi6:i386 2:1.7.10-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxinerama1:i386 2:1.1.4-2
  •  libxkbcommon0:amd64 1.0.3-2
  •  libxkbcommon0:i386 1.0.3-2
  •  libxkbcommon-x11-0:amd64 1.0.3-2
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxkbregistry0:amd64 1.0.3-2
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.10+dfsg-6.7+deb11u2
  •  libxml2:i386 2.9.10+dfsg-6.7+deb11u2
  •  libxmlb1:amd64 0.1.15-2
  •  libxml-commons-external-java 1.4.01-5
  •  libxml-commons-resolver1.1-java 1.2-11
  •  libxmlgraphics-commons-java 2.4-2~deb11u1
  •  libxml-libxml-perl 2.0134+dfsg-2+b1
  •  libxml-namespacesupport-perl 1.12-1.1
  •  libxml-parser-perl:amd64 2.46-2
  •  libxml-sax-base-perl 1.09-1.1
  •  libxml-sax-perl 1.02+dfsg-1
  •  libxmlsec1:amd64 1.2.31-1
  •  libxmlsec1-nss:amd64 1.2.31-1
  •  libxmlsec1-openssl:amd64 1.2.31-1
  •  libxml-twig-perl 1:3.52-1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxnvctrl0:amd64 470.103.01-1~deb11u1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpm4:i386 1:3.5.12-1
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrandr2:i386 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender1:i386 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-4
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4
  •  libxss1:amd64 1:1.2.3-1
  •  libxss1:i386 1:1.2.3-1
  •  libxt6:amd64 1:1.2.0-1
  •  libxtables12:amd64 1.8.7-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:i386 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.8.0-2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libyaml-cpp0.6:amd64 0.6.3-9
  •  libyaml-libyaml-perl 0.82+repack-1+b1
  •  libyelp0:amd64 3.38.3-1
  •  libykpers-1-1:amd64 1.20.0-3
  •  libyubikey0 1.13-6
  •  libz3-4:amd64 4.8.10-1
  •  libzbar0:amd64 0.23.90-1
  •  libzen0v5:amd64 0.4.38-1
  •  libzephyr4:amd64 3.1.2-1+b3
  •  libzim6:amd64 6.3.0-2
  •  libzip4:amd64 1.7.3-1
  •  libzmf-0.0-0:amd64 0.0.2-1+b3
  •  libzmq5:amd64 4.3.4-1
  •  libzstd1:amd64 1.4.8+dfsg-2.1
  •  libzstd1:i386 1.4.8+dfsg-2.1
  •  libzvbi0:amd64 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  libzxcvbn0:amd64 2.4+dfsg-2
  •  lightdm 1.26.0-7
  •  lightdm-gtk-greeter 2.0.8-2
  •  lightdm-gtk-greeter-settings 1.2.2-4
  •  lintian 2.104.0
  •  linux-base 4.6
  •  linux-compiler-gcc-10-x86 5.10.127-2
  •  linux-headers-5.10.0-16-amd64 5.10.127-2
  •  linux-headers-5.10.0-16-common 5.10.127-2
  •  linux-headers-amd64 5.10.127-2
  •  linux-image-5.10.0-16-amd64 5.10.127-2
  •  linux-image-amd64 5.10.127-2
  •  linux-kbuild-5.10 5.10.127-2
  •  linux-libc-dev:amd64 5.10.127-2
  •  live-boot 1:20210208
  •  live-boot-initramfs-tools 1:20210208
  •  live-config 11.0.3
  •  live-config-systemd 11.0.3
  •  lm-sensors 1:3.6.0-7
  •  locales 2.31-13+deb11u3
  •  login 1:4.8.1-1
  •  logrotate 3.18.0-2+deb11u1
  •  logsave 1.46.2-2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.1.0
  •  lsb-release 11.1.0
  •  lshw 02.18.85-0.7
  •  lsof 4.93.2+dfsg-1.1
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4+b1
  •  lua-json 1.3.4-2
  •  lua-lpeg:amd64 1.0.2-1
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lximage-qt 0.16.0-1
  •  lximage-qt-l10n 0.16.0-1
  •  lxkeymap 0.8.0~bzr25+repack-0ubuntu2
  •  lxmenu-data 0.1.5-2.1
  •  lxqt-about 0.16.0-1
  •  lxqt-about-l10n 0.16.0-1
  •  lxqt-admin 0.16.0-1
  •  lxqt-admin-l10n 0.16.0-1
  •  lxqt:amd64 30
  •  lxqt-branding-debian 0.14.0.3
  •  lxqt-config 0.16.1-1
  •  lxqt-config-l10n 0.16.1-1
  •  lxqt-core 30
  •  lxqt-globalkeys 0.16.0-1
  •  lxqt-globalkeys-l10n 0.16.0-1
  •  lxqt-notificationd 0.16.0-1
  •  lxqt-notificationd-l10n 0.16.0-1
  •  lxqt-openssh-askpass 0.16.0-1
  •  lxqt-openssh-askpass-l10n 0.16.0-1
  •  lxqt-panel 0.16.1-1
  •  lxqt-panel-l10n 0.16.1-1
  •  lxqt-policykit 0.16.0-1
  •  lxqt-policykit-l10n 0.16.0-1
  •  lxqt-powermanagement 0.16.0-1
  •  lxqt-powermanagement-l10n 0.16.0-1
  •  lxqt-qtplugin:amd64 0.16.0-1
  •  lxqt-runner 0.16.0-1
  •  lxqt-runner-l10n 0.16.0-1
  •  lxqt-session 0.16.0-1
  •  lxqt-session-l10n 0.16.0-1
  •  lxqt-sudo 0.16.0-1
  •  lxqt-sudo-l10n 0.16.0-1
  •  lxqt-system-theme 0.16.0-1
  •  lxqt-theme-debian 0.14.0.3
  •  lzip 1.22-3
  •  lzma 9.22-2.2
  •  lzop 1.04-2
  •  magicfilter 1.2-66
  •  mailcap 3.69
  •  make 4.3-4.1
  •  man-db 2.9.4-2
  •  mariadb-common 1:10.5.15-0+deb11u1
  •  mawk 1.3.4.20200120-2
  •  mdadm 4.1-11
  •  mediainfo-gui 20.09-1
  •  media-types 4.0.0
  •  melt 6.24.0-1
  •  menu 2.1.48
  •  menulibre 2.2.1-1
  •  mesa-utils 8.4.0-1+b1
  •  meteo-qt-l10n 2.1-1
  •  mime-support 3.66
  •  minetest 5.3.0+repack-2.1+deb11u1
  •  minetest-data 5.3.0+repack-2.1+deb11u1
  •  minetest-mod-basic-materials 20200603.1302-1
  •  minetest-mod-homedecor 20200604.1-1
  •  minetest-mod-mesecons 1:1.2.1-1.1
  •  minetest-mod-mobs-redo 20181016-1.1
  •  minetest-mod-moreblocks 2.1.0-2
  •  minetest-mod-moreores 0~20130828+git0977bbc809-1.1
  •  minetest-mod-nether 2-4.1
  •  minetest-mod-pipeworks 20200603.1302-1
  •  minetest-mod-player-3d-armor 0.4.13-3
  •  minetest-mod-quartz 1.0.0-4
  •  minetest-mod-unifieddyes 20190922.4-1
  •  minetest-mod-unified-inventory 20180810-1.1
  •  minetest-mod-worldedit 0.6-1.1
  •  mintlocale 1.4.3
  •  mintstick 1.4.9-1
  •  mlocate 0.26-5
  •  modemmanager 1.14.12-0.2
  •  mono-4.0-gac 6.8.0.105+dfsg-3.2
  •  mono-gac 6.8.0.105+dfsg-3.2
  •  mono-runtime 6.8.0.105+dfsg-3.2
  •  mono-runtime-common 6.8.0.105+dfsg-3.2
  •  mono-runtime-sgen 6.8.0.105+dfsg-3.2
  •  most 5.0.0a-4+b1
  •  mount 2.36.1-8+deb11u1
  •  mtools 4.0.26-1
  •  mtp-tools 1.1.17-3
  •  mugshot 0.4.3-1
  •  myspell-es 1.11-16
  •  mysql-common 5.8+1.0.7
  •  mythes-fr 1:7.1.0~rc3-3
  •  nano 5.4-2+deb11u1
  •  nautilus 3.38.2-1+deb11u1
  •  nautilus-data 3.38.2-1+deb11u1
  •  ncurses-base 6.2+20201114-2
  •  ncurses-bin 6.2+20201114-2
  •  netbase 6.3
  •  netcat 1.10-46
  •  netcat-openbsd 1.217-3
  •  netpbm 2:10.0-15.4
  •  net-tools 1.60+git20181103.0eebece-1
  •  network-manager 1.30.6-1+deb11u1
  •  network-manager-gnome 1.20.0-3
  •  network-manager-openvpn 1.8.12-2
  •  network-manager-openvpn-gnome 1.8.12-2
  •  network-manager-vpnc 1.2.6-3
  •  network-manager-vpnc-gnome 1.2.6-3
  •  nftables 0.9.8-3.1
  •  ntfs-3g 1:2017.3.23AR.3-4+deb11u2
  •  ntp 1:4.2.8p15+dfsg-1
  •  numlockx 1.2-8
  •  nvidia-installer-cleanup 20151021+13
  •  nvidia-kernel-common 20151021+13
  •  nvidia-modprobe 470.103.01-1~deb11u1
  •  nvidia-tesla-470-alternative 470.129.06-6~deb11u1
  •  nvidia-tesla-470-kernel-support 470.129.06-6~deb11u1
  •  ocl-icd-libopencl1:amd64 2.2.14-2
  •  ocl-icd-libopencl1:i386 2.2.14-2
  •  odbcinst1debian2:amd64 2.3.6-0.1+b1
  •  odbcinst 2.3.6-0.1+b1
  •  omnitux-light 1.2.1
  •  onboard 1.4.1-5+b3
  •  onboard-common 1.4.1-5
  •  openboard 1.5.4+dfsg1-2+deb11u1
  •  openboard-common 1.5.4+dfsg1-2+deb11u1
  •  openjdk-11-jre:amd64 11.0.16+8-1~deb11u1
  •  openjdk-11-jre-headless:amd64 11.0.16+8-1~deb11u1
  •  openprinting-ppds 20200820-1
  •  openssh-client 1:8.4p1-5+deb11u1
  •  openssl 1.1.1n-0+deb11u3
  •  open-vm-tools 2:11.2.5-2
  •  open-vm-tools-desktop 2:11.2.5-2
  •  openvpn 2.5.1-3
  •  optipng 0.7.7-1+b1
  •  osinfo-db 0.20210215-1
  •  os-prober 1.79
  •  os-uninstaller 4ppa200
  •  p11-kit 0.23.22-1
  •  p11-kit-modules:amd64 0.23.22-1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.2-2
  •  package-update-indicator 7-1
  •  papirus-icon-theme 20210201-1
  •  parted 3.4-1
  •  passwd 1:4.8.1-1
  •  patch 2.7.6-7
  •  patchutils 0.4.2-1
  •  pavucontrol 4.0-2
  •  pavucontrol-qt 0.16.0-1
  •  pci.ids 0.0~2021.02.08-1
  •  pciutils 1:3.7.0-5
  •  pcmanfm-qt 0.16.0-1
  •  pcmanfm-qt-l10n 0.16.0-1
  •  pdfarranger 1.6.2-1
  •  pdftk 2.02-5+b1
  •  pdftk-java 3.2.2-1
  •  perl 5.32.1-4+deb11u2
  •  perl-base 5.32.1-4+deb11u2
  •  perl-modules-5.32 5.32.1-4+deb11u2
  •  perl-openssl-defaults:amd64 5
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-vlc:amd64 0.11.2-1
  •  pidgin 2.14.1-1
  •  pidgin-data 2.14.1-1
  •  pinentry-curses 1.1.0-4
  •  pinentry-gnome3 1.1.0-4
  •  pkg-config 0.29.2-1
  •  playonlinux 4.3.4-2
  •  plymouth 0.9.5-3
  •  plymouth-label 0.9.5-3
  •  plymouth-themes 0.9.5-3
  •  pmount 0.9.23-6
  •  policykit-1 0.105-31+deb11u1
  •  policykit-1-gnome 0.105-7
  •  poppler-data 0.4.10-1
  •  poppler-utils 20.09.0-3.1
  •  powermgmt-base 1.36
  •  ppp 2.4.9-1+1
  •  pppoeconf 1.21+nmu2
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-8
  •  printer-driver-cjet 0.8.9-8
  •  printer-driver-cups-pdf 3.0.1-9
  •  printer-driver-escpr 1.7.8-1
  •  printer-driver-foo2zjs 20200505dfsg0-1
  •  printer-driver-foo2zjs-common 20200505dfsg0-1
  •  printer-driver-gutenprint 5.3.3-5
  •  printer-driver-hpcups 3.21.2+dfsg1-2
  •  printer-driver-hpijs 3.21.2+dfsg1-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-10
  •  printer-driver-postscript-hp 3.21.2+dfsg1-2
  •  printer-driver-ptouch 1.5.1-2
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.17-5
  •  proj-data 7.2.1-1
  •  psmisc 23.4-2
  •  pulseaudio 14.2-2
  •  pulseaudio-equalizer-ladspa 2.7.2-0extras18.04.2
  •  pulseaudio-module-bluetooth 14.2-2
  •  pulseaudio-utils 14.2-2
  •  pxlib1 0.6.8-1+b1
  •  python2 2.7.18-3
  •  python2.7 2.7.18-8
  •  python2.7-dev 2.7.18-8
  •  python2.7-minimal 2.7.18-8
  •  python2-dev 2.7.18-3
  •  python2-minimal 2.7.18-3
  •  python3 3.9.2-3
  •  python3.9 3.9.2-1
  •  python3.9-minimal 3.9.2-1
  •  python3-apsw 3.34.0-r1-1
  •  python3-apt 2.2.1
  •  python3-bluez 0.23-3
  •  python3-bs4 4.9.3-1
  •  python3-cairo:amd64 1.16.2-4+b2
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.14.5-1
  •  python3-chardet 4.0.0-1
  •  python3-chm 0.8.6-2+b3
  •  python3-cryptography 3.3.2-1
  •  python3-css-parser 1.0.6-1
  •  python3-cssselect 1.1.0+ds-1
  •  python3-cssutils 1.0.2-3
  •  python3-cups:amd64 2.0.1-4+b1
  •  python3-cupshelpers 1.5.14-1
  •  python3-dateutil 2.8.1-6
  •  python3-dbus 1.2.16-5
  •  python3-dbus.mainloop.pyqt5 5.15.2+dfsg-3
  •  python3-debconf 1.5.77
  •  python3-debian 0.1.39
  •  python3-distro 1.5.0-1
  •  python3-distro-info 1.0
  •  python3-dnspython 2.0.0-1
  •  python3-ewmh 0.1.6-2
  •  python3-feedparser 5.2.1-3
  •  python3-gattlib 0~20201113-1+b1
  •  python3-gi 3.38.0-2
  •  python3-gi-cairo 3.38.0-2
  •  python3-grpcio 1.30.2-3
  •  python3-gst-1.0 1.18.3-1
  •  python3-html2text 2020.1.16-1
  •  python3-html5lib 1.1-3
  •  python3-html5-parser 0.4.9-3+b3
  •  python3-idna 2.10-1
  •  python3-ifaddr 0.1.7-1
  •  python3-imobiledevice 1.3.0-6
  •  python3-ldb 2:2.2.3-2~deb11u1
  •  python3-lxml:amd64 4.6.3+dfsg-0.1+deb11u1
  •  python3-markdown 3.3.4-1
  •  python3-mechanize 1:0.4.5-2
  •  python3-minimal 3.9.2-3
  •  python3-msgpack 1.0.0-6+b1
  •  python3-mutagen 1.45.1-2
  •  python3-mygpoclient 1.8-4
  •  python3-nacl 1.4.0-1+b1
  •  python3-natsort 7.1.0-1
  •  python3-netaddr 0.7.19-5
  •  python3-netifaces 0.10.9-0.2+b3
  •  python3-parted 3.11.7-0.1+b1
  •  python3-pexpect 4.8.0-2
  •  python3-pikepdf 1.17.3+dfsg-5
  •  python3-pil:amd64 8.1.2+dfsg-0.3+deb11u1
  •  python3-pkg-resources 52.0.0-4
  •  python3-plist:amd64 2.2.0-6
  •  python3-podcastparser 0.6.5-1
  •  python3-protobuf 3.12.4-1
  •  python3-psutil 5.8.0-1
  •  python3-ptyprocess 0.7.0-1
  •  python3-py7zr 0.11.3+dfsg-1
  •  python3-pycryptodome 3.9.7+dfsg1-1+b2
  •  python3-pycurl 7.43.0.6-5
  •  python3-pygments 2.7.1+dfsg-2.1
  •  python3-pyparsing 2.4.7-1
  •  python3-pyqt5 5.15.2+dfsg-3
  •  python3-pyqt5.qtsvg 5.15.2+dfsg-3
  •  python3-pyqt5.qtwebchannel 5.15.2+dfsg-3
  •  python3-pyqt5.qtwebengine 5.15.2-2
  •  python3-pyqt5.sip 12.8.1-1+b2
  •  python3-regex 0.1.20201113-1
  •  python3-reportlab 3.5.59-2
  •  python3-reportlab-accel:amd64 3.5.59-2
  •  python3-repoze.lru 0.7-2
  •  python3-requests 2.25.1+dfsg-2
  •  python3-routes 2.5.1-1
  •  python3-samba 2:4.13.13+dfsg-1~deb11u4
  •  python3-setproctitle:amd64 1.2.1-1+b1
  •  python3-six 1.16.0-2
  •  python3-smbc 1.0.23-1+b1
  •  python3-software-properties 0.96.20.2-2.1
  •  python3-soupsieve 2.2.1-1
  •  python3-speechd 0.10.2-2+deb11u1
  •  python3-talloc:amd64 2.3.1-2+b1
  •  python3-tdb 1.4.3-1+b1
  •  python3-texttable 1.6.3-2
  •  python3-tk:amd64 3.9.2-1
  •  python3-uno 1:7.0.4-4+deb11u1
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-webencodings 0.5.1-2
  •  python3-wxgtk4.0 4.0.7+dfsg-10
  •  python3-xapian 1.4.18-1
  •  python3-xapp 2.0.2-2
  •  python3-xdg 0.27-2
  •  python3-xlib 0.29-1
  •  python3-zeroconf 0.26.1-1
  •  python-apt 1.8.4.1
  •  python-apt-common 2.2.1
  •  python-cairo:amd64 1.16.2-3
  •  python-dbus 1.2.16-2
  •  python-gammu 2.12-1
  •  python-gi 3.36.0-3
  •  python-glade2 2.24.0-6
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.30.4-1
  •  python-gtk2 2.24.0-6
  •  python-is-python2 2.7.18-9
  •  python-libuser 1:0.62~dfsg-0.1
  •  python-numpy 1:1.16.5-5
  •  python-parted 3.11.2-10
  •  python-pkg-resources 44.1.1-1
  •  python-pygame 1.9.6+dfsg-4
  •  python-six 1.16.0-2
  •  python-sqlalchemy 1.3.15+ds1-1
  •  python-unrardll 0.1.3-2
  •  python-wxgtk3.0 3.0.2.0+dfsg-8
  •  python-wxversion 3.0.2.0+dfsg-8
  •  python-xklavier 0.4-4
  •  qemu 1:5.2+dfsg-11+deb11u2
  •  qemu-system-common 1:5.2+dfsg-11+deb11u2
  •  qemu-system-data 1:5.2+dfsg-11+deb11u2
  •  qemu-system-x86 1:5.2+dfsg-11+deb11u2
  •  qlipper 1:5.1.2-1+b1
  •  qml-module-org-kde-bluezqt:amd64 5.78.0-3
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.78.0-2
  •  qml-module-qtgraphicaleffects:amd64 5.15.2-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.2+dfsg-6
  •  qml-module-qt-labs-settings:amd64 5.15.2+dfsg-6
  •  qml-module-qtmultimedia:amd64 5.15.2-3
  •  qml-module-qtqml:amd64 5.15.2+dfsg-6
  •  qml-module-qtqml-models2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-controls2:amd64 5.15.2+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.15.2-2
  •  qml-module-qtquick-dialogs:amd64 5.15.2-2
  •  qml-module-qtquick-layouts:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-particles2:amd64 5.15.2+dfsg-6
  •  qml-module-qtquick-privatewidgets:amd64 5.15.2-2
  •  qml-module-qtquick-templates2:amd64 5.15.2+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.2+dfsg-6
  •  qml-module-qtwebengine:amd64 5.15.2+dfsg-3
  •  qpdfview 0.4.18-5
  •  qpdfview-djvu-plugin 0.4.18-5
  •  qpdfview-pdf-poppler-plugin 0.4.18-5
  •  qpdfview-ps-plugin 0.4.18-5
  •  qpdfview-translations 0.4.18-5
  •  qps 2.2.0-1
  •  qt5-gtk2-platformtheme:amd64 5.0.0+git23.g335dbec-4+b3
  •  qt5-style-plugin-cleanlooks:amd64 5.0.0+git23.g335dbec-4+b3
  •  qt5-style-plugin-motif:amd64 5.0.0+git23.g335dbec-4+b3
  •  qt5-style-plugin-plastique:amd64 5.0.0+git23.g335dbec-4+b3
  •  qt5-style-plugins:amd64 5.0.0+git23.g335dbec-4+b3
  •  qterminal 0.16.1-1
  •  qterminal-l10n 0.16.1-1
  •  qtermwidget5-data 0.16.1-1
  •  qttranslations5-l10n 5.15.2-2
  •  quodlibet 4.3.0-1
  •  radiotray-ng 0.2.8
  •  readline-common 8.1-1
  •  recode 3.6-24
  •  redshift 1.12-4.2
  •  redshift-gtk 1.12-4.2
  •  rfkill 2.36.1-8+deb11u1
  •  rpm2cpio 4.16.1.2+dfsg1-3
  •  rpm 4.16.1.2+dfsg1-3
  •  rpm-common 4.16.1.2+dfsg1-3
  •  rsync 3.2.3-4+deb11u1
  •  rsyslog 8.2102.0-2+deb11u1
  •  samba 2:4.13.13+dfsg-1~deb11u4
  •  samba-common 2:4.13.13+dfsg-1~deb11u4
  •  samba-common-bin 2:4.13.13+dfsg-1~deb11u4
  •  samba-libs:amd64 2:4.13.13+dfsg-1~deb11u4
  •  samba-vfs-modules:amd64 2:4.13.13+dfsg-1~deb11u4
  •  sane 1.0.14-16
  •  sane-utils 1.0.31-4.1
  •  scratch-desktop 3.3.0-1
  •  scribus 1.5.6.1+dfsg-2
  •  scribus-data 1.5.6.1+dfsg-2
  •  seabios 1.14.0-2
  •  seahorse 3.38.0.1-2
  •  sed 4.7-1
  •  sensible-utils 0.0.14
  •  shared-mime-info 2.0-1
  •  smbclient 2:4.13.13+dfsg-1~deb11u4
  •  software-properties-common 0.96.20.2-2.1
  •  software-properties-gtk 0.96.20.2-2.1
  •  soundconverter 4.0.0-1
  •  sound-theme-freedesktop 0.8-2
  •  sox 14.4.2+git20190427-2
  •  sphinx-rtd-theme-common 0.5.1+dfsg-1
  •  squashfs-tools 1:4.4-2+deb11u2
  •  ssl-cert 1.1.0+nmu1
  •  stellarium 0.20.4-3
  •  stellarium-data 0.20.4-3
  •  sudo 1.9.5p2-3
  •  supertux 0.6.2-1+b2
  •  supertux-data 0.6.2-1
  •  sweethome3d 6.4.2+dfsg-2
  •  swh-plugins 0.4.17-2
  •  synaptic 0.90.2
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  system-config-printer 1.5.14-1
  •  system-config-printer-common 1.5.14-1
  •  system-config-printer-udev 1.5.14-1
  •  system-config-samba 1.2.63-0ubuntu6
  •  systemd 247.3-7
  •  systemd-sysv 247.3-7
  •  system-tools-backends 2.10.2-3.1
  •  sysvinit-utils 2.96-7+deb11u1
  •  t1utils 1.41-4
  •  tar 1.34+dfsg-1
  •  task-desktop 3.68+deb11u1
  •  tasksel 3.68+deb11u1
  •  tasksel-data 3.68+deb11u1
  •  task-xfce-desktop 3.68+deb11u1
  •  tdb-tools 1.4.3-1+b1
  •  telepathy-haze 0.8.0-3
  •  telepathy-logger 0.8.2-4
  •  telepathy-mission-control-5 1:5.16.5-2
  •  telepathy-rakia 0.8.0-4
  •  telepathy-salut 0.8.1-7
  •  thebeginnershandbook 11.3
  •  thunar 4.16.8-1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 4.16.8-1
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 4.16.0-1
  •  thunderbird 1:91.12.0-1~deb11u1
  •  thunderbird-l10n-en-gb 1:91.12.0-1~deb11u1
  •  thunderbird-l10n-es-es 1:91.12.0-1~deb11u1
  •  thunderbird-l10n-fr 1:91.12.0-1~deb11u1
  •  timeshift 20.11.1-1
  •  timgm6mb-soundfont 1.3-5
  •  tk8.6-blt2.5 2.5.3+dfsg-4.1
  •  tpm-udev 0.5
  •  tracker 2.3.6-2
  •  tracker-extract 2.3.5-2.1
  •  tracker-miner-fs 2.3.5-2.1
  •  transmission 3.00-1
  •  transmission-common 3.00-1
  •  transmission-gtk 3.00-1
  •  tumbler:amd64 4.16.0-1
  •  tumbler-common 4.16.0-1
  •  tumbler-plugins-extra:amd64 4.16.0-1
  •  tuxguitar 1.2-25
  •  tuxmath 2.0.3-8
  •  tuxmath-data 2.0.3-8
  •  tuxpaint 1:0.9.23-1.1
  •  tuxpaint-config 0.0.14-1+b1
  •  tuxpaint-data 1:0.9.23-1.1
  •  tuxpaint-plugins-default 1:0.9.23-1.1
  •  tuxpaint-stamps-default 2014.08.23-3.1
  •  tuxtype 1.8.3-5
  •  tuxtype-data 1.8.3-5
  •  tzdata 2021a-1+deb11u4
  •  ucf 3.0043
  •  udev 247.3-7
  •  udisks2 2.9.2-2+deb11u1
  •  ufw 0.36-7.1
  •  unattended-upgrades 2.8
  •  uno-libs-private 1:7.0.4-4+deb11u1
  •  unpaper 6.1-2+b2
  •  unshield 1.4.2-1
  •  unzip 6.0-26
  •  update-glx 1.2.1~deb11u1
  •  update-inetd 4.51
  •  upower 0.99.11-2
  •  ure 1:7.0.4-4+deb11u1
  •  usb.ids 2022.05.20-0+deb11u1
  •  usb-modeswitch 2.6.1-1
  •  usb-modeswitch-data 20191128-3
  •  usbutils 1:013-3
  •  user-setup 1.88
  •  util-linux 2.36.1-8+deb11u1
  •  verbiste 0.1.47-1
  •  verbiste-gtk 0.1.47-1
  •  vim-common 2:8.2.2434-3+deb11u1
  •  vim-tiny 2:8.2.2434-3+deb11u1
  •  virtualbox-guest-utils 6.1.22-dfsg-4
  •  virtualbox-guest-x11 6.1.22-dfsg-4
  •  vlc 3.0.17.4-0+deb11u1
  •  vlc-bin 3.0.17.4-0+deb11u1
  •  vlc-data 3.0.17.4-0+deb11u1
  •  vlc-l10n 3.0.17.4-0+deb11u1
  •  vlc-plugin-base:amd64 3.0.17.4-0+deb11u1
  •  vlc-plugin-qt:amd64 3.0.17.4-0+deb11u1
  •  vlc-plugin-samba:amd64 3.0.17.4-0+deb11u1
  •  vlc-plugin-video-output:amd64 3.0.17.4-0+deb11u1
  •  vmg 3.7.1-5
  •  vokoscreen-ng 3.0.7-1
  •  vorbis-tools 1.4.0-11+b1
  •  vpnc 0.5.3+git20210125-1
  •  vpnc-scripts 0.1~git20200930-1
  •  vrms 1.27
  •  wammu 0.44-1.1
  •  warpinator 1.2.9+elsie
  •  wavpack 5.4.0-1
  •  wbritish 2019.10.06-1
  •  wfrench 1.2.6-1
  •  wget 1.21-1+deb11u1
  •  whiptail 0.52.21-4+b3
  •  whois 5.5.10
  •  wine32:i386 5.0.3-3
  •  wine 5.0.3-3
  •  wine64 5.0.3-3
  •  winetricks 0.0+20210206-2
  •  winff 1.5.5-8
  •  winff-data 1.5.5-8
  •  winff-gtk2 1.5.5-8
  •  wireless-regdb 2022.04.08-2~deb11u1
  •  wireless-tools 30~pre9-13.1
  •  wmctrl 1.07-7+b1
  •  wpasupplicant 2:2.9.0-21
  •  wspanish 1.0.29
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+22
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xapps-common 2.0.7-1
  •  xauth 1:1.1-1
  •  xbitmaps 1.1.1-2.1
  •  xclip 0.13-2
  •  xcompmgr 1.1.8-1
  •  xdg-dbus-proxy 0.1.2-2
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-4.1
  •  xdotool 1:3.20160805.1-4
  •  xfburn 0.6.2-1
  •  xfce4 4.16
  •  xfce4-appfinder 4.16.1-1
  •  xfce4-battery-plugin 1.1.3-1
  •  xfce4-cpufreq-plugin:amd64 1.2.4-1
  •  xfce4-cpugraph-plugin:amd64 1.2.1-1
  •  xfce4-datetime-plugin:amd64 0.8.1-1
  •  xfce4-dict 0.8.4-1
  •  xfce4-helpers 4.16.0-1
  •  xfce4-mailwatch-plugin 1.3.0-1
  •  xfce4-mount-plugin:amd64 1.1.5-1
  •  xfce4-notifyd 0.6.2-1
  •  xfce4-panel 4.16.2-1
  •  xfce4-places-plugin 1.8.1-1
  •  xfce4-power-manager 4.16.0-1
  •  xfce4-power-manager-data 4.16.0-1
  •  xfce4-power-manager-plugins 4.16.0-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.3-1
  •  xfce4-screenshooter 1.9.8-1
  •  xfce4-sensors-plugin 1.3.0-3
  •  xfce4-session 4.16.0-1
  •  xfce4-settings 4.16.0-1
  •  xfce4-taskmanager 1.4.0-1
  •  xfce4-terminal 0.8.10-1
  •  xfce4-weather-plugin:amd64 0.11.0-1
  •  xfce4-whiskermenu-plugin:amd64 2.5.3-1
  •  xfce4-xkb-plugin:amd64 1:0.8.2-1
  •  xfconf 4.16.0-2
  •  xfdesktop4 4.16.0-1
  •  xfdesktop4-data 4.16.0-1
  •  xfonts-100dpi 1:1.0.4+nmu1.1
  •  xfonts-75dpi 1:1.0.4+nmu1.1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2.1
  •  xfonts-scalable 1:1.0.3-1.2
  •  xfonts-terminus 4.48-3
  •  xfonts-utils 1:7.7+6
  •  xfwm4 4.16.1-1
  •  xinit 1.4.0-1
  •  xkb-data 2.29-2
  •  xorg 1:7.7+22
  •  xorg-docs-core 1:1.7.1-1.2
  •  xscreensaver 5.45+dfsg1-2
  •  xscreensaver-data 5.45+dfsg1-2
  •  xscreensaver-gl 5.45+dfsg1-2
  •  xserver-common 2:1.20.11-1+deb11u1
  •  xserver-xorg 1:7.7+22
  •  xserver-xorg-core 2:1.20.11-1+deb11u1
  •  xserver-xorg-input-all 1:7.7+22
  •  xserver-xorg-input-evdev 1:2.10.6-2
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b2
  •  xserver-xorg-input-libinput 0.30.0-1
  •  xserver-xorg-input-mouse 1:1.9.3-1
  •  xserver-xorg-input-synaptics 1.9.1-2
  •  xserver-xorg-input-wacom 0.34.99.1-1+b1
  •  xserver-xorg-legacy 2:1.20.11-1+deb11u1
  •  xserver-xorg-video-all 1:7.7+22
  •  xserver-xorg-video-amdgpu 19.1.0-2
  •  xserver-xorg-video-ati 1:19.1.0-2
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b3
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20200714-1+deb11u1
  •  xserver-xorg-video-mach64 6.9.6-3
  •  xserver-xorg-video-mga 1:2.0.0-1
  •  xserver-xorg-video-neomagic 1:1.3.0-2+b1
  •  xserver-xorg-video-nouveau 1:1.0.17-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-r128 6.12.0-2+b1
  •  xserver-xorg-video-radeon 1:19.1.0-2
  •  xserver-xorg-video-savage 1:2.3.9-4
  •  xserver-xorg-video-siliconmotion 1:1.7.9-3+b1
  •  xserver-xorg-video-sisusb 1:0.9.7-2+b1
  •  xserver-xorg-video-tdfx 1:1.5.0-4
  •  xserver-xorg-video-trident 1:1.3.8-2+b1
  •  xserver-xorg-video-vesa 1:2.5.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xsettingsd 1.0.2-1
  •  xsltproc 1.1.34-4
  •  xterm 366-1+deb11u1
  •  xxd 2:8.2.2434-3+deb11u1
  •  xz-utils 5.2.5-2.1~deb11u1
  •  yad 0.40.0-1
  •  yelp 3.38.3-1
  •  yelp-xsl 3.38.3-1
  •  yudit-common 3.0.7-3
  •  zenity 3.32.0-6
  •  zenity-common 3.32.0-6
  •  zip 3.0-12
  •  zlib1g:amd64 1:1.2.11.dfsg-2+deb11u1
  •  zlib1g-dev:amd64 1:1.2.11.dfsg-2+deb11u1
  •  zlib1g:i386 1:1.2.11.dfsg-2+deb11u1
  •  zram-tools 0.3.3.1-1


Reader Ratings
Reader supplied reviews for Emmabuntüs

Average rating
8.9
from 26 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Emmabuntüs?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: DE5-rc1
Rating: 10
Date: 2023-07-31
Votes: 3


Installation of Emmabuntus is nice and smooth, and is especially well thought out. Choice of Xfce and LXDE desktops right at the login can be easily selected by the user. And, Emmabuntus even has the grand parents and grand kids covered. Special need in language (such as fcitx's boshiamy input method) and codecs, are flawless included. System package management through synaptic is great too. In summary in comparison to other desktop geared distro I have ever tried , Emmabuntus is definitely among one of the best. Thanks!


Was this review helpful? Yes No
Version: DE4-1.03
Rating: 10
Date: 2023-05-24
Votes: 6


Emmabuntus is an excellent distro because it is Debian stable, ie.
- boring, because you do not get errors or problems, everything runs like clockwork;
- secure;
- no annoying constant updates like with rolling releases.
Of course I could have chosen the original DEBIAN distro , but Emmbbuntüs has some additional features that I really like.
By the way, I installed the desktop variant LXDE in the package management, because it is even more resource-saving than the two pre-installed variants. I measure a RAM usage of about 400 MB after the start - Wow! And LXDE looks cool and good, very functional and intuitive to use. In the login, LXDE is convenient to select in the drop-down menu at the top. Just give it a try!

In German:
Emmabuntus ist eine hervorragende Distro, weil sie Debian stabil ist, d.h.
- langweilig, weil man keine Fehler oder Probleme bekommt, alles läuft wie am Schnürchen;
- sicher;
- keine nervigen dauernden Updates wie bei den Rolling Releases.
Natürlich hätte ich auch die original DEBIAN-Distro wählen können , aber Emmbbuntüs hat einige zusätzliche Features, die mir wirklich gefallen.
Ich habe übrigens in der Paketverwaltung die Desktopvariante LXDE installiert, weil sie noch resourcenschonender ist als die beiden vorinstallierten Varianten. Ich messe nach dem Start eine RAM-Nutzung von ca.400 MB - Wow! Und LXDE sieht cool und gut aus, sehr funktionell und intuitiv zu bedienen. In der Anmeldung ist LXDE oben in dem Auswahlmenü bequem auszuwählen. Einfach mal probieren!


Was this review helpful? Yes No
Version: DE5-alpha1
Rating: 9
Date: 2023-04-14
Votes: 5


I've tested the live version of Emmabuntus versions DE-3 and DE-4 previously, and found them very complete (and I actually loved the Dominos game, but I digress)...so here we have the DE5-alpha1 version, running on Debian 12 now, but minus the Dominos game. The Emmabuntus software install is very complete, albeit a bit diverse. If you don't find something you need already installed, just open Synaptic from the desk bar and download almost anything! Installed system seems super stable, can be set to do both backups and automatic updates to run in the background. Default wallpaper is cheezzy lloking,so I switched it and the overall appearance is much more professional. My default O/S is Mint 21


Was this review helpful? Yes No

See all 26 reader reviews of Emmabuntüs...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch